(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    445310,       8763]
NotebookOptionsPosition[    432024,       8534]
NotebookOutlinePosition[    432646,       8556]
CellTagsIndexPosition[    432603,       8553]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Studio di moti oscillatori smorzati", "Title",ExpressionUUID->"1059cb1b-b541-4db4-8d05-34d27b88b791"],

Cell[TextData[{
 StyleBox["Lorenzo Roi",
  FontSlant->"Italic"],
 " (aprile 2019)"
}], "Text",
 CellChangeTimes->{{3.7637422626726646`*^9, 3.763742263798005*^9}},
 TextAlignment->Right,ExpressionUUID->"04cfbaef-3744-4fc4-a503-9ec4fbb9281b"],

Cell[CellGroupData[{

Cell["Codice", "Subsection",
 Background->RGBColor[
  1, 0.85, 0.85],ExpressionUUID->"d5d04be6-0f8f-4132-b327-fab531051119"],

Cell["\<\
Di seguito raccogliamo tutte le funzioni utilizzate per lo studio preventivo \
e, successivamente, per l\[CloseCurlyQuote]elaborazione delle prove.\
\>", "Text",ExpressionUUID->"900e7d68-c1bc-443d-9eec-6d887fde0f45"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"rappresentaGraficiGrezzi", "[", "nomeFile_String", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "datiGrezzi", ",", "dati", ",", "istanti", ",", "angolo", ",", 
       "velocita", ",", "accelerazione"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"datiGrezzi", "=", 
       RowBox[{"Import", "[", 
        RowBox[{"nomeFile", ",", "\"\<Table\>\""}], "]"}]}], ";", "\n", 
      RowBox[{"dati", "=", 
       RowBox[{"Drop", "[", 
        RowBox[{"datiGrezzi", ",", "7"}], "]"}]}], ";", "\n", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "istanti", ",", "angolo", ",", "velocita", ",", "accelerazione"}], 
        "}"}], "=", 
       RowBox[{"Transpose", "[", "dati", "]"}]}], ";", "\n", 
      RowBox[{"GraphicsColumn", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ListPlot", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{"istanti", ",", "angolo"}], "}"}], "]"}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", "nomeFile"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<tempo (s)\>\"", ",", "\"\<angolo (rad)\>\""}], 
             "}"}]}]}], "]"}], ",", 
         RowBox[{"ListPlot", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{"istanti", ",", "velocita"}], "}"}], "]"}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", "nomeFile"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
             "\"\<tempo (s)\>\"", ",", "\"\<velocit\[AGrave] (rad/s)\>\""}], 
             "}"}]}]}], "]"}], ",", 
         RowBox[{"ListPlot", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{"istanti", ",", "accelerazione"}], "}"}], "]"}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", "nomeFile"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
             "\"\<tempo (s)\>\"", ",", 
              "\"\<accel. (rad/\!\(\*SuperscriptBox[\(s\), \(2\)]\))\>\""}], 
             "}"}]}]}], "]"}]}], "}"}], "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"10bbb2c0-b183-46a9-a6b4-6cd4295a4765"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"quaterneDati", "[", 
    RowBox[{"nomeFile_String", ",", "deltaT_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "datiGrezzi", ",", "dati", ",", "grandezze", ",", "istanti", ",", 
       "angolo", ",", "velocita", ",", "accelerazione", ",", "max", ",", 
       "coppie", ",", "shift", ",", "quaTmp", ",", "valMedioAngolo", ",", 
       "picchi", ",", "indiceMax"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"datiGrezzi", "=", 
       RowBox[{"Import", "[", 
        RowBox[{"nomeFile", ",", "\"\<Table\>\""}], "]"}]}], ";", "\n", "\t", 
      RowBox[{"dati", "=", 
       RowBox[{"Drop", "[", 
        RowBox[{"datiGrezzi", ",", "7"}], "]"}]}], ";", "\n", "\t", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "istanti", ",", "angolo", ",", "velocita", ",", "accelerazione"}], 
        "}"}], "=", 
       RowBox[{"Transpose", "[", "dati", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"max", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"Abs", "@", "angolo"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"shift", "=", 
       RowBox[{
        RowBox[{"Last", "[", 
         RowBox[{"Select", "[", 
          RowBox[{"dati", ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Abs", "[", 
               RowBox[{"#", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "]"}], "\[Equal]", "max"}], 
             ")"}], "&"}]}], "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"quaTmp", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "shift"}], ",", "0", ",", "0", ",", "0"}], "}"}], 
           "+", "#"}], ")"}], "&"}], "/@", 
        RowBox[{"Select", "[", 
         RowBox[{"dati", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "\[GreaterEqual]", "shift"}], 
           "&"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", " ", 
      RowBox[{"valMedioAngolo", "=", 
       RowBox[{"Mean", "@", 
        RowBox[{
         RowBox[{"Transpose", "[", "quaTmp", "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"quaTmp", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"-", "valMedioAngolo"}], ",", "0", ",", "0"}], "}"}], 
           "+", "#"}], ")"}], "&"}], "/@", "quaTmp"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"picchi", "=", 
       RowBox[{"N", "@", 
        RowBox[{"FindPeaks", "@", 
         RowBox[{"Abs", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", "quaTmp", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "]"}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Last", "[", "picchi", "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}], "<", "0.02"}], ",", 
        RowBox[{"indiceMax", "=", 
         RowBox[{
          RowBox[{"Last", "[", 
           RowBox[{"Select", "[", 
            RowBox[{"picchi", ",", 
             RowBox[{
              RowBox[{
               RowBox[{"Abs", "[", 
                RowBox[{"#", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "]"}], ">", "0.02"}], 
              "&"}]}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ",", 
        RowBox[{"indiceMax", "=", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Take", "[", 
              RowBox[{"picchi", ",", 
               RowBox[{"-", "2"}]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "2"}], "]"}], "]"}], "==", 
            RowBox[{
             RowBox[{"Take", "[", 
              RowBox[{"picchi", ",", 
               RowBox[{"-", "2"}]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"Take", "[", 
             RowBox[{"picchi", ",", 
              RowBox[{"-", "2"}]}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"Last", "[", "picchi", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Select", "[", 
       RowBox[{"quaTmp", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "<", 
          RowBox[{"indiceMax", "*", "deltaT"}]}], "&"}]}], "]"}]}]}], "]"}]}],
   ";"}]], "Input",
 CellLabel->"In[3]:=",ExpressionUUID->"e30a5fd6-6050-4350-8d04-018ef9414e33"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "La", " ", "funzione", " ", "seguente", " ", "seleziona", " ", "la", " ", 
    "coppia", " ", 
    RowBox[{"(", 
     RowBox[{"tempo", ",", "angolo"}], ")"}], " ", "e", " ", "viene", " ", 
    "richiamata", " ", "in", " ", "diverse", " ", "altre", " ", "funzioni"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"coppieTempoAngolo", "[", 
     RowBox[{"{", 
      RowBox[{"a_", ",", "b_", ",", "c_", ",", "d_"}], "}"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}]}], ";"}]}]], "Input",
 CellLabel->"In[4]:=",ExpressionUUID->"c5062195-9316-47b0-955b-bf69e1fa12e6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"combinaDatiFunzioneExp", "[", 
    RowBox[{"nomeFile_String", ",", "deltaT_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "lista", ",", "coppie", ",", "pars", ",", "a", ",", "b", ",", "c", ",", 
       "d", ",", "e", ",", "durataMax", ",", "x", ",", "plotFit", ",", 
       "plotDati"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"lista", "=", 
       RowBox[{"quaterneDati", "[", 
        RowBox[{"nomeFile", ",", "deltaT"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"coppie", "=", 
       RowBox[{"coppieTempoAngolo", "/@", "lista"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pars", "=", 
       RowBox[{"FindFit", "[", 
        RowBox[{"coppie", ",", 
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "b"}], " ", "x"}], "]"}], 
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"c", " ", "x"}], "+", "d"}], "]"}]}], "+", "e"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", 
         "x"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"durataMax", "=", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{"coppie", ",", 
          RowBox[{"-", "1"}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"plotFit", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"a", " ", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "b"}], " ", "x"}], "]"}], 
            RowBox[{"Sin", "[", 
             RowBox[{
              RowBox[{"c", " ", "x"}], "+", "d"}], "]"}]}], "+", "e"}], "/.", 
          "pars"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "durataMax"}], "}"}], ",", 
         RowBox[{"PlotRange", "->", "All"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"plotDati", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"coppie", ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"plotFit", ",", "plotDati", ",", 
        RowBox[{"PlotLabel", "->", 
         RowBox[{"Style", "[", 
          RowBox[{"nomeFile", ",", "Bold", ",", "Red", ",", "14"}], "]"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<tempo (s)\>\"", ",", "\"\<angolo (rad)\>\""}], "}"}]}],
         ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[5]:=",ExpressionUUID->"8b5fe88c-ac94-4897-b95f-3bfe976bec22"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"combinaDatiInviluppoExp", "[", 
    RowBox[{"nomeFile_String", ",", "deltaT_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "lista", ",", "coppie", ",", "pars", ",", "a", ",", "b", ",", "c", ",", 
       "d", ",", "e", ",", "durataMax", ",", "x", ",", "plotInviluppo", ",", 
       "plotDati"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"lista", "=", 
       RowBox[{"quaterneDati", "[", 
        RowBox[{"nomeFile", ",", "deltaT"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"coppie", "=", 
       RowBox[{"coppieTempoAngolo", "/@", "lista"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pars", "=", 
       RowBox[{"FindFit", "[", 
        RowBox[{"coppie", ",", 
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "b"}], " ", "x"}], "]"}], 
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"c", " ", "x"}], "+", "d"}], "]"}]}], "+", "e"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", 
         "x"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"durataMax", "=", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{"coppie", ",", 
          RowBox[{"-", "1"}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"plotInviluppo", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"a", " ", 
              RowBox[{"Exp", "[", 
               RowBox[{
                RowBox[{"-", "b"}], " ", "x"}], "]"}]}], "+", "e"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "a"}], " ", 
              RowBox[{"Exp", "[", 
               RowBox[{
                RowBox[{"-", "b"}], " ", "x"}], "]"}]}], "+", "e"}]}], "}"}], 
          "/.", "pars"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "durataMax"}], "}"}], ",", 
         RowBox[{"PlotRange", "->", "All"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"plotDati", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"coppie", ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"plotInviluppo", ",", "plotDati", ",", 
        RowBox[{"PlotLabel", "->", 
         RowBox[{"Style", "[", 
          RowBox[{"nomeFile", ",", "Bold", ",", "Red", ",", "14"}], "]"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<tempo (s)\>\"", ",", "\"\<angolo (rad)\>\""}], "}"}]}],
         ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[6]:=",ExpressionUUID->"74f28e2b-2029-45b3-b1f4-8ebbc54df723"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"combinaDatiInviluppoLineare", "[", 
    RowBox[{"nomeFile_String", ",", "deltaT_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "lista", ",", "massimi", ",", "coppieMassimi", ",", "coppie", ",", 
       "pars", ",", "a", ",", "b", ",", "durataMax", ",", "x", ",", 
       "plotRette", ",", "plotDati"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"lista", "=", 
       RowBox[{"quaterneDati", "[", 
        RowBox[{"nomeFile", ",", "deltaT"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"coppie", "=", 
       RowBox[{"coppieTempoAngolo", "/@", "lista"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"massimi", "=", 
       RowBox[{"Transpose", "@", 
        RowBox[{"N", "@", 
         RowBox[{"FindPeaks", "@", 
          RowBox[{
           RowBox[{"Transpose", "[", "lista", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}]}]}], ";", "\n", "\t", 
      RowBox[{"coppieMassimi", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"massimi", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "deltaT"}], ",", 
          RowBox[{"massimi", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pars", "=", 
       RowBox[{"FindFit", "[", 
        RowBox[{"coppieMassimi", ",", 
         RowBox[{
          RowBox[{"a", " ", "x"}], "+", "b"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", "b"}], "}"}], ",", "x"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"durataMax", "=", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{"coppie", ",", 
          RowBox[{"-", "1"}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"plotRette", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"a", " ", "x"}], "+", "b"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "a"}], " ", "x"}], "-", "b"}]}], "}"}], "/.", 
          "pars"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "durataMax"}], "}"}], ",", 
         RowBox[{"PlotRange", "->", "All"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"plotDati", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"coppie", ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"plotRette", ",", "plotDati", ",", 
        RowBox[{"PlotLabel", "->", 
         RowBox[{"Style", "[", 
          RowBox[{"nomeFile", ",", "Bold", ",", "Red", ",", "14"}], "]"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<tempo (s)\>\"", ",", "\"\<angolo (rad)\>\""}], "}"}]}],
         ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[7]:=",ExpressionUUID->"4ba20be3-c815-4a4d-bd7d-144ed7c2a75c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"parametri", "[", 
    RowBox[{"nomeFile_String", ",", "attrito_String", ",", "deltaT_"}], "]"}],
    ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "lista", ",", "coppie", ",", "massimi", ",", "coppieMassimi", ",", "x", 
       ",", "a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"lista", "=", 
       RowBox[{"quaterneDati", "[", 
        RowBox[{"nomeFile", ",", "deltaT"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"attrito", "==", "\"\<viscoso\>\""}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"coppie", "=", 
          RowBox[{"coppieTempoAngolo", "/@", "lista"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], "/.", 
          RowBox[{"FindFit", "[", 
           RowBox[{"coppie", ",", 
            RowBox[{
             RowBox[{"a", " ", 
              RowBox[{"Exp", "[", 
               RowBox[{
                RowBox[{"-", "b"}], " ", "x"}], "]"}], 
              RowBox[{"Sin", "[", 
               RowBox[{
                RowBox[{"c", " ", "x"}], "+", "d"}], "]"}]}], "+", "e"}], ",", 
            RowBox[{"{", 
             RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], 
            ",", "x"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"massimi", "=", 
          RowBox[{"Transpose", "@", 
           RowBox[{"N", "@", 
            RowBox[{"FindPeaks", "@", 
             RowBox[{
              RowBox[{"Transpose", "[", "lista", "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}]}]}], ";", "\n", "\t", 
         RowBox[{"coppieMassimi", "=", 
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"massimi", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "deltaT"}], ",", 
             RowBox[{"massimi", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"a", ",", "b"}], "}"}], "/.", 
          RowBox[{"FindFit", "[", 
           RowBox[{"coppieMassimi", ",", 
            RowBox[{
             RowBox[{"a", " ", "x"}], "+", "b"}], ",", 
            RowBox[{"{", 
             RowBox[{"a", ",", "b"}], "}"}], ",", "x"}], "]"}]}]}]}], 
       "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[8]:=",ExpressionUUID->"ea80e79c-fe0a-412c-8c73-5c89cb166292"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"eqInviluppo", "[", 
    RowBox[{
    "x_", ",", "nomeFile_String", ",", "attrito_String", ",", "deltaT_"}], 
    "]"}], ":=", 
   RowBox[{"Which", "[", 
    RowBox[{
     RowBox[{"attrito", "\[Equal]", "\"\<viscoso\>\""}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"a", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", "b"}], " ", "x"}], "]"}], 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"c", " ", "x"}], "+", "d"}], "]"}]}], "+", "e"}], "/.", 
      RowBox[{"(", 
       RowBox[{"Apply", "[", 
        RowBox[{"Rule", ",", 
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], 
            ",", 
            RowBox[{"parametri", "[", 
             RowBox[{"nomeFile", ",", "attrito", ",", "deltaT"}], "]"}]}], 
           "}"}], "]"}], ",", "1"}], "]"}], ")"}]}], ",", 
     RowBox[{"attrito", "\[Equal]", "\"\<radente\>\""}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"a", " ", "x"}], " ", "+", "b"}], "/.", 
      RowBox[{"(", 
       RowBox[{"Apply", "[", 
        RowBox[{"Rule", ",", 
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"a", ",", "b"}], "}"}], ",", 
            RowBox[{"parametri", "[", 
             RowBox[{"nomeFile", ",", "attrito", ",", "deltaT"}], "]"}]}], 
           "}"}], "]"}], ",", "1"}], "]"}], ")"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[9]:=",ExpressionUUID->"4f698837-e8b3-42e0-83f9-7405b7b2d9da"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"accelerazione", "[", 
    RowBox[{"ang_", ",", "vel_", ",", "attrito_String", ",", 
     RowBox[{"{", 
      RowBox[{"coeffViscoso_", ",", "coeffRadente_", ",", "lunghezzaEff_"}], 
      "}"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"g", "=", "9.81"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Which", "[", 
      RowBox[{
       RowBox[{"attrito", "\[Equal]", "\"\<viscoso\>\""}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"g", "/", "lunghezzaEff"}], ")"}]}], 
         RowBox[{"Sin", "[", "ang", "]"}]}], "-", 
        RowBox[{"coeffViscoso", " ", "vel"}]}], ",", 
       RowBox[{"attrito", "\[Equal]", "\"\<radente\>\""}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"g", "/", "lunghezzaEff"}], ")"}]}], 
         RowBox[{"Sin", "[", "ang", "]"}]}], "-", 
        RowBox[{"coeffRadente", " ", 
         RowBox[{"Sign", "[", "vel", "]"}]}]}], ",", 
       RowBox[{"attrito", "\[Equal]", "\"\<viscosoRadente\>\""}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"g", "/", "lunghezzaEff"}], ")"}]}], 
         RowBox[{"Sin", "[", "ang", "]"}]}], "-", 
        RowBox[{"coeffViscoso", " ", "vel"}], "-", 
        RowBox[{"coeffRadente", " ", 
         RowBox[{"Sign", "[", "vel", "]"}]}]}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[10]:=",ExpressionUUID->"3ceb14ed-915a-4c50-82bf-ecd90a889873"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"calcoloStep", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t_", ",", "\[Theta]_", ",", "\[Omega]_", ",", "\[Alpha]_"}], 
      "}"}], ",", "attrito_String", ",", 
     RowBox[{"{", 
      RowBox[{
      "deltaT_", ",", "coeffViscoso_", ",", "coeffRadente_", ",", 
       "lunghezzaEff_"}], "}"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"omega", ",", "theta", ",", "alfa"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"omega", "=", 
       RowBox[{
        RowBox[{"\[Alpha]", " ", "deltaT"}], "+", "\[Omega]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"theta", "=", 
       RowBox[{
        RowBox[{"omega", " ", "deltaT"}], "+", "\[Theta]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"alfa", "=", 
       RowBox[{"accelerazione", "[", 
        RowBox[{"theta", ",", "omega", ",", "attrito", ",", 
         RowBox[{"{", 
          RowBox[{"coeffViscoso", ",", "coeffRadente", ",", "lunghezzaEff"}], 
          "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"t", "+", "deltaT"}], ",", "theta", ",", "omega", ",", 
        "alfa"}], "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[11]:=",ExpressionUUID->"adeacf10-4e7c-457b-b057-e480f6a20468"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"elaborazioneNumericaComplessiva", "[", 
    RowBox[{"nomeFile_String", ",", "attrito_String", ",", 
     RowBox[{"{", 
      RowBox[{
      "deltaT_", ",", "coeffVis_", ",", "coeffRad_", ",", "lunghezzaEff_"}], 
      "}"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "elongazioneIniziale", ",", "datiIniziali", ",", "quaterneSperim", ",", 
       "quaterneSimul", ",", "coppieSper", ",", "datiSim"}], "}"}], ",", "\n", 
     RowBox[{
      RowBox[{"elongazioneIniziale", "=", 
       RowBox[{
        RowBox[{"quaterneDati", "[", 
         RowBox[{"nomeFile", ",", "deltaT"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";", "\n", 
      RowBox[{"datiIniziali", "=", 
       RowBox[{"{", 
        RowBox[{"0", ",", "elongazioneIniziale", ",", "0", ",", 
         RowBox[{"accelerazione", "[", 
          RowBox[{"elongazioneIniziale", ",", "0", ",", "attrito", ",", 
           RowBox[{"{", 
            RowBox[{"coeffVis", ",", "coeffRad", ",", "lunghezzaEff"}], 
            "}"}]}], "]"}]}], "}"}]}], ";", "\n", 
      RowBox[{"quaterneSperim", "=", 
       RowBox[{"quaterneDati", "[", 
        RowBox[{"nomeFile", ",", "deltaT"}], "]"}]}], ";", "\n", 
      RowBox[{"quaterneSimul", "=", 
       RowBox[{"NestList", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"calcoloStep", "[", 
           RowBox[{"#", ",", "attrito", ",", 
            RowBox[{"{", 
             RowBox[{
             "deltaT", ",", "coeffVis", ",", "coeffRad", ",", 
              "lunghezzaEff"}], "}"}]}], "]"}], "&"}], ",", "datiIniziali", 
         ",", 
         RowBox[{
          RowBox[{"Length", "[", "quaterneSperim", "]"}], "-", "1"}]}], 
        "]"}]}], ";", "\n", 
      RowBox[{"{", 
       RowBox[{"nomeFile", ",", "quaterneSperim", ",", "quaterneSimul"}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[12]:=",ExpressionUUID->"ae378a30-223e-4c59-8bcd-c039fb472acc"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"confrontoGrafico", "[", 
    RowBox[{"nomeFile_String", ",", "attrito_String", ",", 
     RowBox[{"{", 
      RowBox[{
      "deltaT_", ",", "coeffVis_", ",", "coeffRad_", ",", "lunghezzaEff_"}], 
      "}"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "quaterneSper", ",", "quaterneSim", ",", "coppieSper", ",", "coppieSim",
        ",", "dummy"}], "}"}], ",", "\n", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dummy", ",", "quaterneSper", ",", "quaterneSim"}], "}"}], 
       "=", 
       RowBox[{"elaborazioneNumericaComplessiva", "[", 
        RowBox[{"nomeFile", ",", "attrito", ",", 
         RowBox[{"{", 
          RowBox[{
          "deltaT", ",", "coeffVis", ",", "coeffRad", ",", "lunghezzaEff"}], 
          "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"coppieSper", "=", 
       RowBox[{"coppieTempoAngolo", "/@", "quaterneSper"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"coppieSim", "=", 
       RowBox[{"coppieTempoAngolo", "/@", "quaterneSim"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"coppieSper", ",", "coppieSim"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
        RowBox[{"Joined", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"False", ",", "True"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "->", 
         RowBox[{"Style", "[", 
          RowBox[{"nomeFile", ",", "Bold", ",", "Red", ",", "14"}], "]"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<tempo (s)\>\"", ",", "\"\<angolo (rad)\>\""}], "}"}]}],
         ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<dati\>\"", ",", "\"\<simulazione\>\""}], "}"}]}]}], 
       "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[13]:=",ExpressionUUID->"7a3538f9-cfe2-4efc-b93d-cf9018e4fc52"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"graficoQuadratoScarti", "[", 
    RowBox[{"nomeFile_String", ",", "attrito_String", ",", 
     RowBox[{"{", 
      RowBox[{
      "deltaT_", ",", "coeffVis_", ",", "coeffRad_", ",", "lunghezzaEff_"}], 
      "}"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "quaterneSper", ",", "quaterneSim", ",", "tempi", ",", "angoliSper", 
       ",", "angoliSim", ",", "dummy"}], "}"}], ",", "\n", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dummy", ",", "quaterneSper", ",", "quaterneSim"}], "}"}], 
       "=", 
       RowBox[{"elaborazioneNumericaComplessiva", "[", 
        RowBox[{"nomeFile", ",", "attrito", ",", 
         RowBox[{"{", 
          RowBox[{
          "deltaT", ",", "coeffVis", ",", "coeffRad", ",", "lunghezzaEff"}], 
          "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tempi", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "quaterneSper", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"angoliSper", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "quaterneSper", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"angoliSim", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "quaterneSim", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{"tempi", ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"angoliSper", "-", "angoliSim"}], ")"}], "^", "2"}]}], 
          "}"}], "]"}], ",", 
        RowBox[{"PlotLabel", "->", 
         RowBox[{"Style", "[", 
          RowBox[{"nomeFile", ",", "Bold", ",", "Red", ",", "14"}], "]"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<tempo (s)\>\"", ",", 
           "\"\<\!\(\*SuperscriptBox[\(scarto\), \(2\)]\) \
(\!\(\*SuperscriptBox[\(rad\), \(2\)]\))\>\""}], "}"}]}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[14]:=",ExpressionUUID->"44340a4c-c270-420c-9aaf-dda813775edd"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"sommaQuadratoScarti", "[", 
    RowBox[{"nomeFile_String", ",", "attrito_String", ",", 
     RowBox[{"{", 
      RowBox[{
      "deltaT_", ",", "coeffVis_", ",", "coeffRad_", ",", "lunghezzaEff_"}], 
      "}"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "quaterneSper", ",", "quaterneSim", ",", "tempi", ",", "angoliSper", 
       ",", "angoliSim", ",", "dummy"}], "}"}], ",", "\n", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dummy", ",", "quaterneSper", ",", "quaterneSim"}], "}"}], 
       "=", 
       RowBox[{"elaborazioneNumericaComplessiva", "[", 
        RowBox[{"nomeFile", ",", "attrito", ",", 
         RowBox[{"{", 
          RowBox[{
          "deltaT", ",", "coeffVis", ",", "coeffRad", ",", "lunghezzaEff"}], 
          "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tempi", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "quaterneSper", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"angoliSper", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "quaterneSper", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"angoliSim", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "quaterneSim", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"nomeFile", ",", 
        RowBox[{"Apply", "[", 
         RowBox[{"Plus", ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"angoliSper", "-", "angoliSim"}], ")"}], "^", "2"}]}], 
         "]"}]}], "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[15]:=",ExpressionUUID->"789ad8fa-3f3b-4b83-be92-29ee71b1c761"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"graficoSpazioFasi", "[", 
    RowBox[{"nomeFile_String", ",", "attrito_String", ",", 
     RowBox[{"{", 
      RowBox[{
      "deltaT_", ",", "coeffVis_", ",", "coeffRad_", ",", "lunghezzaEff_"}], 
      "}"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "quaterneSper", ",", "quaterneSim", ",", "angoliSper", ",", 
       "velocitaSim", ",", "dummy"}], "}"}], ",", "\n", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dummy", ",", "quaterneSper", ",", "quaterneSim"}], "}"}], 
       "=", 
       RowBox[{"elaborazioneNumericaComplessiva", "[", 
        RowBox[{"nomeFile", ",", "attrito", ",", 
         RowBox[{"{", 
          RowBox[{
          "deltaT", ",", "coeffVis", ",", "coeffRad", ",", "lunghezzaEff"}], 
          "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"angoliSper", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "quaterneSper", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"velocitaSim", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "quaterneSim", "]"}], "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{"angoliSper", ",", "velocitaSim"}], "}"}], "]"}], ",", 
        RowBox[{"PlotLabel", "->", 
         RowBox[{"Style", "[", 
          RowBox[{"nomeFile", ",", "Bold", ",", "Red", ",", "14"}], "]"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<angolo (rad)\>\"", ",", 
           "\"\<velocit\[AGrave] ang. (rad/s)\>\""}], "}"}]}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Joined", "\[Rule]", "True"}], ",", 
        RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
        RowBox[{"MeshStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"PointSize", "[", "0.011", "]"}]}], "}"}]}]}], "]"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellLabel->"In[16]:=",ExpressionUUID->"b5f89ecf-9a92-4ee7-a845-0995a6f0c41e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"graficoSpazioFasi3D", "[", 
    RowBox[{"nomeFile_String", ",", "attrito_String", ",", 
     RowBox[{"{", 
      RowBox[{
      "deltaT_", ",", "coeffVis_", ",", "coeffRad_", ",", "lunghezzaEff_"}], 
      "}"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "quaterneSper", ",", "quaterneSim", ",", "tempi", ",", "angoliSper", 
       ",", "velocitaSim", ",", "dummy"}], "}"}], ",", "\n", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dummy", ",", "quaterneSper", ",", "quaterneSim"}], "}"}], 
       "=", 
       RowBox[{"elaborazioneNumericaComplessiva", "[", 
        RowBox[{"nomeFile", ",", "attrito", ",", 
         RowBox[{"{", 
          RowBox[{
          "deltaT", ",", "coeffVis", ",", "coeffRad", ",", "lunghezzaEff"}], 
          "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tempi", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "quaterneSper", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"angoliSper", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "quaterneSper", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"velocitaSim", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", "quaterneSim", "]"}], "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"ListPointPlot3D", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{"tempi", ",", "angoliSper", ",", "velocitaSim"}], "}"}], 
         "]"}], ",", 
        RowBox[{"PlotLabel", "->", 
         RowBox[{"Style", "[", 
          RowBox[{"nomeFile", ",", "Bold", ",", "Red", ",", "14"}], "]"}]}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<tempo (s)\>\"", ",", "\"\<angolo (rad)\>\"", ",", 
           "\"\<velocit\[AGrave] (rad/s)\>\""}], "}"}]}]}], "]"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellLabel->"In[17]:=",ExpressionUUID->"c774b9f2-d503-4f1e-b4e3-317344d96df0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Elaborazione preventiva", "Section",
 Background->RGBColor[
  1, 1, 0.85],ExpressionUUID->"65638a70-c743-41b4-a510-7219f36ce335"],

Cell[TextData[{
 "In questa sezione proponiamo alcune funzioni utilizzate per la messa a \
punto dell\[CloseCurlyQuote]esperienza. Si sfrutta principalmente la funzione \
",
 StyleBox["FindFit", "Input"],
 " di ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",ExpressionUUID->"d3b7eb65-3d0c-432c-9f93-bb50efcc3389"],

Cell[CellGroupData[{

Cell["rappresentaGraficiGrezzi[nomeFile_String]", "Subsubsection",
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"611f71a1-6ec0-40da-8f66-8662851315de"],

Cell["\<\
La funzione importa i dati del sensore (e per questo dipende dal formato \
output del software) e rappresenta i grafici dell'elongazione, della velocit\
\[AGrave] angolare e dell'accelerazione in funzione del tempo cos\[IGrave] \
come riportati dal software collegato all'interfaccia. \
\>", "Text",ExpressionUUID->"c6d3febe-4221-46a3-ae40-f39848cd4236"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rappresentaGraficiGrezzi", "[", "\"\<01_am_d1.txt\>\"", 
  "]"}]], "Input",
 ShowGroupOpener->"Inline",
 CellLabel->"In[18]:=",ExpressionUUID->"bd25a566-f42d-4db8-92ea-734b4c9e20e6"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.004583333333333334], AbsoluteThickness[1.6], 
         PointBox[CompressedData["
1:eJxdmn1wnNV1xteWLNvy2vpYfa0+9/PdXUkmJmqZaCB9b4aMJhR1xkWNU01J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          "]]}, {}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox["\"tempo (s)\"", TraditionalForm], 
        FormBox["\"angolo (rad)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"01_am_d1.txt\"", TraditionalForm],
      PlotRange->{{0, 20.}, {-1.74532925199, 1.64060949687}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {189., -119.58957682310464}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.004583333333333334], AbsoluteThickness[1.6], 
         PointBox[CompressedData["
1:eJxdm3tcXNW1x4fwfoXHwMDAAPMeZhhIKr6wac/2FRsv16ZBY/k0VuqDqsWP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          "]]}, {}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox["\"tempo (s)\"", TraditionalForm], 
        FormBox["\"velocit\[AGrave] (rad/s)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"01_am_d1.txt\"", TraditionalForm],
      PlotRange->{{0, 20.}, {-16.5224502522, 17.220581953}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {189., -358.76873046931394}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.004583333333333334], AbsoluteThickness[1.6], 
         PointBox[CompressedData["
1:eJxdm3lcVdUWgEFkEFCZ4TLemXsvgwOm4HSWEw7hBCqiqKjpew6VZvnCzEjL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          "]]}, {}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox["\"tempo (s)\"", TraditionalForm], 
        FormBox[
        "\"accel. (rad/\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\))\"", 
         TraditionalForm]},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"01_am_d1.txt\"", TraditionalForm],
      PlotRange->{{0, 20.}, {-144.970064289, 146.693846266}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {189., -597.9478841155233}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499622}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellLabel->"Out[18]=",ExpressionUUID->"7d039feb-c034-4a84-9ad4-9758b0af0cc7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["quaterneDati[nomeFile_String, deltaT_]", "Subsubsection",
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"ed12f9d3-0a6a-4506-a2c5-6a325aafa568"],

Cell[TextData[{
 "Dopo aver assegnato il tempo zero al valore dell\[CloseCurlyQuote]ampiezza \
massima (traslazione temporale),  eliminati i dati privi di significato e \
determinato lo zero dell\[CloseCurlyQuote]angolo (traslazione dell\
\[CloseCurlyQuote]angolo), fornisce in output i dati nel formato",
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["{tempi, angolo, velocit\[AGrave], accelerazione}", "Input",
  FontWeight->"Bold"],
 "."
}], "Text",ExpressionUUID->"61a40a8c-54ac-4e74-9391-ed45c2de3ac7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"quaterneDati", "[", 
   RowBox[{"\"\<04_am_d2.txt\>\"", ",", "0.0125"}], "]"}], ";"}]], "Input",
 CellLabel->"In[19]:=",ExpressionUUID->"05b8a848-7110-4019-9210-722c5598338a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["combinaDatiFunzioneExp[nomeFile_String, deltaT_]", "Subsubsection",
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"88f520bf-0d0a-4e12-9e65-6407a4bd415d"],

Cell[TextData[{
 "La funzione seguente determina automaticamente (e cio\[EGrave] tramite la \
funzione ",
 StyleBox["FindFit", "Input",
  FontWeight->"Bold"],
 " di ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ") un fit di tipo esponenziale ai dati (tempo, angolo) e li rappresenta \
assieme alla funzione del fit."
}], "Text",ExpressionUUID->"b5a7c6c9-47f8-4666-b2e4-975ea7b81088"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"combinaDatiFunzioneExp", "[", 
  RowBox[{"\"\<08_am_d3.txt\>\"", ",", "0.0125"}], "]"}]], "Input",
 CellLabel->"In[20]:=",ExpressionUUID->"039f198c-4239-40cb-b337-ab1c78d1ad3b"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUV3k8VO8XniEqZclSQpKsJSFLKc7NEgltVHyRJESppOxrkSiEUJZkzb5T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        "]]},
      Annotation[#, "Charting`Private`Tag$3023#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[1, 0, 0], PointSize[0.009166666666666668], AbsoluteThickness[
      1.6], PointBox[CompressedData["
1:eJxd1QlMFFcYB/A9KIVKa9Uay1qtaDTWVEsrKijNNyroeqBWrWnFqpViNF7U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       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["\"tempo (s)\"", TraditionalForm], 
    FormBox["\"angolo (rad)\"", TraditionalForm]},
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{-2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->Automatic,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox["\"08_am_d3.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[20]=",ExpressionUUID->"3488672e-2b6e-44ea-b463-2d59036cfb2f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["combinaDatiInviluppoExp[nomeFile_String, deltaT_]", "Subsubsection",
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"6beb09a9-0223-448d-ac3a-526a48919400"],

Cell["\<\
Combina le coppie (tempo,angolo) con le due funzioni \
\[OpenCurlyDoubleQuote]inviluppo\[CloseCurlyDoubleQuote] di tipo esponenziale.\
\>", "Text",ExpressionUUID->"a77921e3-a857-4ecd-b656-be7420ecd1d5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"combinaDatiInviluppoExp", "[", 
  RowBox[{"\"\<08_am_d3.txt\>\"", ",", "0.0125"}], "]"}]], "Input",
 CellLabel->"In[21]:=",ExpressionUUID->"3db9df92-d0f2-4be1-b7bc-5007149c4495"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVkn8803kcx/fjc3V1ObEc6dGPcTtX1JX8OLN6f+oej4hzjkseU9cPyQPp
h+jHVfRLyZamTq6kUvnRLZMJdzL13dgWh2kxZ5zGLWGxMYYh5/54PZ5/PP94
/vOihx8O3k8hkUgBs/ufW5YW/SM4E7uxulcSHbaKinWODicf0v1A+0P3vFwG
FfOiZEnR9DCYbL2qGlxBxV0cO0oAPQZ+6QkdSbGl4vnZ4uqN9FPAWJjl9QpR
8b0vM3M96RwYiCz8/dxbCu6NItm40bOgYbHYXnGTgi247gGudD5cFPkEKz+h
4Bdpy4SXmJUg6Pdm3O0gYbPd4KtFzBq41HDTMVA4A0+zKd3CsjrYkR5xOkE5
DVkuZ3lTnU2gQCLOQd0ktJ/nUj93aobSiceh8ZvMkBzPTU0oawViVB4znD4O
5g09j/D6dqh5i0wG6hgcPqv41ZzQCfwWl9Tyx6NQsEZVl/xRA38vQpw6nxGw
aeN6XMzthvEDrEP2NCP06w/Fum3WwhLpPY3ENATGZn/nhdQeSDGGPjzaYoDT
o/rm7rz3sI+86UZjsR48tWlzNQf6IMexRSEuGoAwYKP0lTpgJifZqlQ6mGrR
6TxqP0BVJCvHltkPSubJnZ9eHYTOfEprVGYvZAy82xFlZ4A9ZO/5IU7voS13
QePeKQOo5nVvqSh5B0HWfnluHUOw1df9TsVOLaQu1Q1RBMOgOcErylr3L7Rb
zrsYyTNCtbD+cQG5Gwbuc1Kl4SNg7eEvqx/TgGuPw+j0ulFgDbP3D1I0cJ32
bd5f1iZgBqZvLaZ1QnFncV2G1gTBr1NFpt0d0Jee72aUj8EGSrQsKU8NIRMl
VOeCcTg352hCsGUbnJ9x8N11YgJWFtENtMJWkH+wfP0V2wwzTwwq42YVNJzY
o+h3noQgsnKV7dwWmFMhd71inoQRp5HIFdo3wO56on6ungLSzszDc0VKiC0w
jvU+mYYlNq9iLCpew+1tf7ILr30EFsvJyiRsgsv3NWsPhM9AVtra9U9/U8BP
Tbxy8mISFkiT3BX6BjhSM3D8VioJN5W61lfhejiYMj1UOEzCclS5okxeB2NV
/pZXI8g4XcRFet9auBPIeBvaTMbXS922ZPbJYXlxcfQDFgVnb52p9CuXwdrk
U5llAgqOH5fophKlQHcyJfrM/v6lxXHem9gacGZM28qSqDg7rnGbZ1w1SDI3
b7PUU7GDbNkm7zgJeLV6+atCEbbOuO27/boYwvMdGXw2wvz8IHNamhg4xyxm
Encg3OVnrpClikFN6yph7EaYE2bY631BDGd+vGJ/LBJhK4HX9+vixUDUqvpo
xxDWbFf5BoaIwUcUfyXoBsKOxx3ag+zFcIT7czgjA+EF4pLn/C/EcCvMhzVx
E+HWKuM9RBND77i9Iec2wiu/2Z9Q+dls310SashBuGyBnb/7NAGNRQudeE8R
lr5Mj2JrCDAlmkn7hAh7xvnESToIWB6gVXs8Q7gyafUplzYCjuj+uNZZjrDS
JoZLVRJg/fVu0+oXCMsi1I+qqglgjvk2kQmEi+/g/DUEAftkrvwW8ayn3M3P
ERFQGjFnV6IU4cbvluaklBHQsd7gGSRHGIhnt6aEBCCq2opRi3CDkHHtaBEB
Lspq3Xgdwvosl3N9fAJCHgik9fUI11hdOLS3gID/AFEPYMs=
        "]], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAARh2u3a18bD71x/pPXaoCwOsjInii
IUo/Fi4a8KalAsCPaMZ+aSFaPy23xLzxoALA4YoYAk0haj+rxY/aipcCwAqc
wcM+IXo/V+/RH8uEAsCeJJakNyGKPx9G5I+DXwLA6GgAFTQhmj//+PgA0hUC
wA2LNU0yIao/tZt/ONWFAcC+jR6xhTq7P9/JcwugXADA+hjuyBQ6xD/piwXw
VLH+v6+cAuKxtco/v07UR3rS/L+aLH+P/N7QPzPDK1dz6/q/24GLAw4n1D8Y
uBgkeUH5v4Rzi4l0tdc/JLQ3N/iQ97/6PeajQDPbPyiedML2A/a/b3/Pk/p0
3j8OlJxVvKj0v6cu1sqE/uA/PNNzVtBH878V2Ys2g6TiP1wqrDogE/K/6u9u
bDRC5D9/gw6tyPbwv/PUSysQA+Y/1mOP3fCq77979e/U4qXnPyt+ICvasO2/
N+SNB+Br6T9ooLRoza7rv1o/WQSQKes/AgFesOHW6b/81evrNsnsP4XjGzkj
Oui/0jp4XAiM7j+mI+JvdJbmv5Tt5VtoGPA/KH4ao2An5b/ZpAzOYfzwP56G
wd/EsuO/URJKpTTc8T8RxRQ0xVziv4kd6/ECrfI/qPRuR6Yx4b/bDwmDZo/z
P4surEGzAeC/7Z+KicVi9D+zZVW+sO/dvzLmIvX9MfU/Bt5y/PMF3L+REzil
yxL2P8hIT3vHE9q/sN6wypTk9j/gykjuDWDYv+mQpjTzx/c/y/sn+JWl1r9V
+bIDK6f4Pw4AMaZpD9W/gf8iSF53+T+3p+AhK6zTv8fsD9EmWfo/jaWvCAtD
0r/Nd2DP6iv7P9/6kFwuB9G/BrnHMoj6+z8EQ2Yxb8jPv1nhq9q62vw/HKuq
Qj14zb9sp/P36Kv9P1MdDjlJcsu/mVS4WayO/j+Va8yFGmTJv4af4DBrYv8/
toCult2Xx79T0I+2ARkAQMm4/Jj978W/cMTtdpiJAEDsp7Av7EDEv22H/fGs
8gBA4/c4hOPHwr/3vUsPjGQBQKyvCWgdScG/m08l31fUAUBaT2VTidO/vx+w
sGmhPAJAcHn6PvJsvb8whHqWta0CQB7XgZ5W/Lq/ISf2fUcXA0C2AejlA9q4
vysl/RfGfgNAcsmYcMvitr/ClkJUD+8DQH5yOUnT4rS/Odc5S9ZXBEBeDi9Y
CSOzv2KmIyWqWQRAjjOfu3gbs7+KdQ3/fVsEQPx78DrqE7O/2hPhsiVfBEBO
m9yK0wSzv3xQiBp1ZgRAXEBvX7/msr/AydbpE3UEQPiTqFj7qrK/R7xziFGS
BECA0kB9ADWyv3CLXWIllARAUGhhPLItsr+YWkc8+ZUEQOZh4wRmJrK/6Pga
8KCZBECMRMav0xeyv4o1wlfwoARAov8rXcf6sb/OrhAnj68EQMJlHZgPwbG/
9n36AGOxBECoyIqp4bmxvx9N5No2swRAsONWu7Wysb9w67eO3rYEQNwR0N1j
pLG/Eihf9i2+BEDEr7AO2Iexvzr3SNABwARAmh19E7qAsb9jxjKq1cEEQMTr
NRSeebG/tGQGXn3FBEDUbTYHbGuxv9wz8DdRxwRAuGZj+FVksb8EA9oRJckE
QNJJR+NBXbG/LNLD6/jKBEAYHFXHL1axv1WhrcXMzARAwAkApB9Psb8qCIM9

        "]]},
      Annotation[#, "Charting`Private`Tag$3271#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[1, 0, 0], PointSize[0.009166666666666668], AbsoluteThickness[
      1.6], PointBox[CompressedData["
1:eJxd1QlMFFcYB/A9KIVKa9Uay1qtaDTWVEsrKijNNyroeqBWrWnFqpViNF7U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       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["\"tempo (s)\"", TraditionalForm], 
    FormBox["\"angolo (rad)\"", TraditionalForm]},
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{-2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->Automatic,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox["\"08_am_d3.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[21]=",ExpressionUUID->"eb2a4ed8-b9cf-40ac-b072-82df336087ec"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["combinaDatiInviluppoLineare[nomeFile_String, deltaT_]", "Subsubsection",
 Background->RGBColor[1, 0.9, 0.8],
 CellLabel->
  "In[113]:=",ExpressionUUID->"5eb3bccd-505e-4258-bf11-965525607733"],

Cell["\<\
Combina le coppie (tempo,angolo) con le rette \
\[OpenCurlyDoubleQuote]inviluppo\[CloseCurlyDoubleQuote] dei massimi e dei \
minimi. Tali rette sono determinate con un fit sui soli massimi.\
\>", "Text",ExpressionUUID->"ba84fa99-5668-4316-80f2-931002e60858"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"combinaDatiInviluppoLineare", "[", 
  RowBox[{"\"\<12_ap_d1.txt\>\"", ",", "0.0125"}], "]"}]], "Input",
 CellLabel->"In[22]:=",ExpressionUUID->"a506ed71-2b4d-4459-922c-c535cf22ddb8"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAmEd0W5GQgT4wcgOSPgDtP+sMdRm9
HGA/R8tC18X97D8CVlL4mRxwP10kghxN++w/jvrAZ4gcgD+K1gCnW/bsP9RM
eJ9/HJA/4zr+u3js7D/39VM7exygP5UD+eWy2Ow/iMpBCXkcsD/6lO45J7Hs
P9G0OPB3HMA/w7fZ4Q9i7D8EiPof7snQP+Ww/f+Stus/CgCNZnjx2D/gU9Ra
cxbrP9g5gtUHeOA/nU6RzXd56j+zIuHVDs7kP+n8mw4uz+k/wzCa5QHa6D8O
VVmMQTDpP9ptdlOwPO0/xGBk2AaE6D9hlCKgcsXwPzrEVTzw2uc/bwQ3HoPH
8j+J0fncNj3nPwEMXUvx9PQ/aJLrSy+S5j8tJjCAVf32PyH9j/eE8uU/QX98
9Hz7+D+bvxq7/lXlP9lv2hcCJfs/pDXzTCqs5D8Mc+VCfSn9P4ZVfhuzDeQ/
wg0CHVZZ/z/5KFe47WHjP7DzSxt5vwBALFQWbUy54j/Mae0rwr8BQDopiF4I
HOI/qqsXFLrVAkDWsUcednHhP9V2GAAt2QNATOS5GkHS4D/CDaLDTvIEQFLK
eeW9JeA/I0ToJlIGBkAwEECQvfjeP9EDBY7QBwdAcd/xzrm83T9Bj6rM/R4I
QNEVP6oZZtw//qMmD6YjCUDkn/H+MybbPy9YX/EvIwpAeNlwg5bs2T8i2CCr
aDgLQCx6i6RcmNg/YuG4aBw7DECUbgs/3VrXP2S22f1+Uw1AGsomdsEC1j/a
Krcyw2YOQCLVDt3tsNQ/nihra4JnD0DcM1y91HXTPxL50z34PhBAtvlEOh8g
0j98ot3H7MAQQEATkzAk4dA/oJvFIVJAEUCcuFut4lDPP6X6ceeOyhFA9BjI
MkSqzD9QngkviUsSQLgg/6oaMco/3Kdl4lrXEkC09mxcuILHPw/2rBfqWRNA
GHSlAMsBxT/8k9Ic6tkTQIBQdwRujcI/ype8jcFkFEBQ9v+CsMe/Pz7gkYBW
5hRAaJqm4m7Puj+TjivfwnIVQADburS7bLU/ooyjDaD8FUCo2QFGKSOwP1jP
Br46fRZAIE68eQFppj/vdy7arAgXQMBDoJiabZc/LWVBeNyKF0AANOmgzqZr
PyWiMuZ8ChhAoP6a82MfkL/+ROi/9JQYQPBYzvizrqK/fSyJGyoWGUDglKQs
4pesv0KAkQxrGBlAMBeYMSPErL8G1Jn9qxoZQHCZizZk8Ky/kHuq3y0fGUAg
nnJA5kitv6TKy6MxKBlAYKdAVOr5rb/MaA4sOToZQPC53HvyW6+/G6WTPEhe
GUCAb4plARCxv+D4my2JYBlAqDAE6CEmsb+kTKQeymIZQMjxfWpCPLG/LvS0
AExnGUAYdHFvg2ixv0JD1sRPcBlAwHhYeQXBsb9q4RhNV4IZQAiCJo0JcrK/
LzUhPpiEGUAwQ6APKoiyv/SIKS/ZhhlAWAQakkqesr9+MDoRW4sZQLCGDZeL
yrK/kn9b1V6UGUBQi/SgDSOzv1fTY8aflhlAeExuIy45s78cJ2y34JgZQKAN
6KVOT7O/ps58mWKdGUD4j9uqj3uzv2sihYqjnxlAIFFVLbCRs78wdo175KEZ
QEgSz6/Qp7O/9MmVbCWkGUBo00gy8b2zv7kdnl1mphlAkJTCtBHUs7+p/k8I

        "]], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAmEd0W5GQgT4wcgOSPgDtv+sMdRm9
HGA/R8tC18X97L8CVlL4mRxwP10kghxN++y/jvrAZ4gcgD+K1gCnW/bsv9RM
eJ9/HJA/4zr+u3js7L/39VM7exygP5UD+eWy2Oy/iMpBCXkcsD/6lO45J7Hs
v9G0OPB3HMA/w7fZ4Q9i7L8EiPof7snQP+Ww/f+Stuu/CgCNZnjx2D/gU9Ra
cxbrv9g5gtUHeOA/nU6RzXd56r+zIuHVDs7kP+n8mw4uz+m/wzCa5QHa6D8O
VVmMQTDpv9ptdlOwPO0/xGBk2AaE6L9hlCKgcsXwPzrEVTzw2ue/bwQ3HoPH
8j+J0fncNj3nvwEMXUvx9PQ/aJLrSy+S5r8tJjCAVf32PyH9j/eE8uW/QX98
9Hz7+D+bvxq7/lXlv9lv2hcCJfs/pDXzTCqs5L8Mc+VCfSn9P4ZVfhuzDeS/
wg0CHVZZ/z/5KFe47WHjv7DzSxt5vwBALFQWbUy54r/Mae0rwr8BQDopiF4I
HOK/qqsXFLrVAkDWsUcednHhv9V2GAAt2QNATOS5GkHS4L/CDaLDTvIEQFLK
eeW9JeC/I0ToJlIGBkAwEECQvfjev9EDBY7QBwdAcd/xzrm83b9Bj6rM/R4I
QNEVP6oZZty//qMmD6YjCUDkn/H+Mybbvy9YX/EvIwpAeNlwg5bs2b8i2CCr
aDgLQCx6i6RcmNi/YuG4aBw7DECUbgs/3VrXv2S22f1+Uw1AGsomdsEC1r/a
Krcyw2YOQCLVDt3tsNS/nihra4JnD0DcM1y91HXTvxL50z34PhBAtvlEOh8g
0r98ot3H7MAQQEATkzAk4dC/oJvFIVJAEUCcuFut4lDPv6X6ceeOyhFA9BjI
MkSqzL9QngkviUsSQLgg/6oaMcq/3Kdl4lrXEkC09mxcuILHvw/2rBfqWRNA
GHSlAMsBxb/8k9Ic6tkTQIBQdwRujcK/ype8jcFkFEBQ9v+CsMe/vz7gkYBW
5hRAaJqm4m7Pur+TjivfwnIVQADburS7bLW/ooyjDaD8FUCo2QFGKSOwv1jP
Br46fRZAIE68eQFppr/vdy7arAgXQMBDoJiabZe/LWVBeNyKF0AANOmgzqZr
vyWiMuZ8ChhAoP6a82MfkD/+ROi/9JQYQPBYzvizrqI/fSyJGyoWGUDglKQs
4pesP0KAkQxrGBlAMBeYMSPErD8G1Jn9qxoZQHCZizZk8Kw/kHuq3y0fGUAg
nnJA5kitP6TKy6MxKBlAYKdAVOr5rT/MaA4sOToZQPC53HvyW68/G6WTPEhe
GUCAb4plARCxP+D4my2JYBlAqDAE6CEmsT+kTKQeymIZQMjxfWpCPLE/LvS0
AExnGUAYdHFvg2ixP0JD1sRPcBlAwHhYeQXBsT9q4RhNV4IZQAiCJo0JcrI/
LzUhPpiEGUAwQ6APKoiyP/SIKS/ZhhlAWAQakkqesj9+MDoRW4sZQLCGDZeL
yrI/kn9b1V6UGUBQi/SgDSOzP1fTY8aflhlAeExuIy45sz8cJ2y34JgZQKAN
6KVOT7M/ps58mWKdGUD4j9uqj3uzP2sihYqjnxlAIFFVLbCRsz8wdo175KEZ
QEgSz6/Qp7M/9MmVbCWkGUBo00gy8b2zP7kdnl1mphlAkJTCtBHUsz9rxVyI

        "]]},
      Annotation[#, "Charting`Private`Tag$3533#1"]& ]}, {}, {}}, {{}, {{}, 
     {RGBColor[1, 0, 0], PointSize[0.0055000000000000005`], AbsoluteThickness[
      1.6], PointBox[CompressedData["
1:eJxdmHtwlNUZxjfZbJJNNsnekt0Vq4gjFbGOGBmoBd/j2DEqqVSLaGjxVlnq
hREbi4ODmhYEtcxUESwRW5RqjKNWYEVEWzeAgJcEg1wXAoSEbLgFk2wuJOTS
8j3ne8+cs3/AvJNvf9/zPe9z3nO+veyhJ+6ale5wONL//8+F/+3Pur2zPNV3
nKWKygufl6jxPbEmdm2brCup4JkRE+P+MzSy+MLnX3T3huaV9bNO0VvWn9+n
pgWVX7WOOUGgraV7X570Rcb9LXStdX2MWhx1C37qaqIHohc+n9JN479YsHz6
YXrF+v4mernr0xUti/ZSfe2Fz3/o3dmzZs6Jfid5NfTUq59fcunijbTSun4z
NU3YO6VhbnUc/K1Uf99g4/L4tvjX1ve/opHtf7ln/rof4n+w7red9l+75MYr
Fx6Mg/c1rR1aP/PJVY1x8L6hGzoKZk+LNkved7St+fG5E8YlJa+WZtPGX46c
c0LydtLBp9Mi7vdPSV49ffDu6IWD20/HcXk9vTbp55/13n1G8nfRgt1T2jqO
n4k/bH3/B66vt+63m78P3h7mg7eHRsa+mX/RwAnJ20sfPfP8u+NqkpK3jy5/
cdSbd3Q3S95+fj7wDvDzg3eAOn5SvXnO97vjb1q8BJV/XrLh2fM7JO8gjf/N
8ztp7VrJO0Sjnhu1qvfqj2hg+MLnED2wtv6TVWe3E3gNdGLl45sHbt1N4B2m
nR9MuXHjQILAO0JjJ604PPHeRgLvKH16TWdyxOXNkneUxGVT24faWsi6PNpI
/S2L/9b2RivttPiNtGjJl9c0lJyk66zvH+P8vWHd7xjdWNpT923XKRqyeKoG
r4lr8JpoziW7fr9vn81r5vyC10xjPnvwir4FSclrpiW/C93pvem45B2ngUc+
L/nZvGOSd5zzDF4L/XZUw3BizT7Ja6GTl/S76Mj3ktdCE67qnHDshhrJS9Km
9as7Hlz1uuQlyd1ffWnz6k1x8Fpp45MNM6eW18bBa6UtU+rGPtS2Jw5eK1Xf
92H1xW8fioN3gvsP3gm6a8bguBn7myTvJHVtKMm8OdAieSfpdd+yg2Ontkre
Sc47eKfIfXvDv4N/PSl5qgbvNNfgnea8gneanqt+p2D0kVbJO8P5Be8M5V46
fteti45LXhs9svXUwP23NkleG/337RGtff1HJK+NMp0P7SmelZC8s7zewTvL
eQbvR5p2NvC078oNkvcj+w3ej5R4YZLn23lbyLq8uJ37Ndvit3M/MQ7baW7W
6/63JjZQnXW/ds63hRtu53yD10FPpMYszqk/LnkdnC/wOjjv4KkavA7OJ3id
/HfwOsk39akZqdxWyevk+QteJ/1zW8bFReubJa+T8wteij65uDH54lNHJC9F
g8+O3rPlyAHJS/H6Bi/F8xm8FI35x9Qd7YNfSF4XDYbHT57T/kfJ6+I8g9dF
hUXLXopO+DYOXhf3D7wuGr930qNUciAOXjedKe9Z4Dp8OA5eN61csW3ZY1cd
k7xuzjd43Zwn8LqpoXTGLyavaZG8Hp7v4PVwHsFTfwevh78PXg/zwevl/QO8
XkNfL+cXvF7OL3i9vJ7BO8frHbxzdNv1j0zcWrJZ8s7x/gfeOZ7P4J0z8txn
5LmP91vw+nheg9fHeQCvj4K73/MXtzZKXj/V/f3ousuWN0leP+cLvH6el+D1
c/7BUzV45/l68M7z+gHvPJ8fwDtvrLfzvB7BG6Crf5326M6a/ZI3wPkFb4Dz
C94Az2PwBqilpO+2aZPfkbxB9hu8QaMfg9wv8AZ5fwVv0MjzEM9r8IZox+y3
rnza0yh5Q5wf8IZ4HoI3xHkHb9jIn6rBGzbWxzD9+eoDO2ZtOiZ5w7xfWPMx
4hB2XrFfO4R2fih1iIffCzmmjNkv569D2OvXOm5UOIS9vjFvHcL2y+LFHML2
E+cHh7D9xnboEPY8wfklTTg9I15adNU32E8jaeKWyaPaAnm75HkiTdh5hr40
Yc8v6EsTdj6gL028cLvrzmeXHZX7c5rQziexNGHPR+hTNfSpGvrShb0+oC9d
5xWnC3s9QV+6WJ2YW/3BRYekvnRh5xX60sWm7a+O7YjukfrShb1+oS9d6Oev
dPYL+tLZT+hzst/Q5xR3rJv89SehL2V/ncLeL639s9Qpnls+ceErf6qX/XUK
O8/Q5+T+Q5+T8wF9TjF/6S6/L94g92Mn5wn6nMLOO/RlcA19qoa+DP4+9GUI
ez+AvgxhryfoyxD2fIW+DPHa/M4V03P3SX0ZQj8vZAh7/UJfhrDfJ6DPJez9
C/pcYorz3u4n01dLfS72G/pcej+iLu4X9LlEydaPx01fUyf76xKhx0ruyR77
g+yvi/MMfS7OB/S5hD2voS+T8w19qoa+TGGfT6FP/R36MjmP0JfJfOjL5PtD
X6ahL5P1Q18mPx/0ZfHzQ1+WsOct9GUJe/+Cvixhnx+gL0vY7yPQl8X5hb4s
zi/0ZYmyutHXTfx4p+xvlpi6ZWbbotd2yf5mCXu/hb5sPc+RbGHPa+jL5jxB
XzbnHfpUDX3ZRv4MXkzdD/qyWQ/0Zevz1OHm9Qh9bp6v0OcW1zhjng8XbpX6
3JxX6HPz+oc+N/sLfW72H/rcnF/oc4svpy1uXL/+K9lft9Dfz3N4PkFfjp7n
4hyeZ9CXw/mBvhxhn6+hT9XQp2roUzX0GbxkjrD3e+jL5f0C+nI5n9CXy/sL
9OXqzxvN1fejilz2C/py2U/oy+X5AH25wn7/gL5c3g+hz8PzBvo8Rn89ep5L
PXqeox5j//XwvIY+D+cL+lQNfep66PPo896Rx3zoy+M8Ql+eoS+P9UNfnj5P
K/KM9ZvH/kBfnuFfnj4PknnG/pYv7N+HoC/fmC/53E/oy+d+Q1++nueKfGM+
5xv7bz7nCfpUDX2qhr4CI38FOq+4gO8HfQWGvgJj/ygQ9vke+go4n9BXIO7u
uWLer/JjUl+Bcb4qYD+hz8t+W+dDj5fnLfR6eZ5Y58vRXs4vzp9evb/Cy/PY
4pV69fNgmVfo7zeqtnDlXs4TnlfVFm+puh7Pb/Cq1P0sXkzpsXg1Si/Ow+p5
LF7Cy/m0eEkv59Pipbz6PHX4xLzSnKrpt7ws/fPp8zXiY//hn4/7A/98nF/4
5+P8wj+f3u8yH+cZ/vk4H/DPZ+RF1fDPp+/HlaqGfwYvpu4H/5Qe+Kf0wj8f
5xH+qeeDfz6en/DPz/7AP7/hn5/9hX9+9h/++fXzgfBzv+CfXz+/lfn1/kb9
ep7L/byfwj9Vwz9Vwz9Vwz9Vwz+DV6PuB//8+jxM+PX1llQ1/DOe1xEQ2u8B
ngCvZ/gXMPwLsL/wLyDs38PgX0DvR2lA3+/KApxf+BfQ+1se0PNcEeA8wD9V
w7+AnpcqVcO/gL7/1hi82oA+/xOqhn8Bfb2lAkb+gkb+guwH/AsK7fes0UHD
vyD7C/+C+jwtDervX2VB7h/8UzX8C3J+4V9Qz/NSVcO/oJ6XqqCel5jBqzF4
tQYvoWr4Z+hLBY35V2jkr9DIn6rhXyH7Bf8K9f1IqBr+Fer9KCvU52lU1fCv
UD8fVBRyv+FfoXF+UzX8UzX8K9TzUmPwag1ewuAlDX0pQ5+jyMhfkZE/VcO/
IiN/RYZ/Rfp+VKpq+Fek9yOqavhXZLwvFOn9XVqk57lS1fCvSJ/PMYNXY/Bq
DV7C4CUNXkrphX8h4/wSMvIXMuZfyMhfyFi/ISN/IX0/Kgvp/YiqGv6F9Hla
oWr4F9L7WxnS81wV0vMSC+l5qQnpeak1eAlDX9LQlzL0OcK6Pk/Y2H/DxvwL
G/kLG/kLG/kLG/kL6/2IhvV+lIf1/laE9f4uDev9rQzrea4K63mOGbwag1dr
8BIGL2nwUmE9L46Icf6L6M8biRj5ixj5ixj+RYz8RYz8RfR+RCN6P8oNXoXB
Wxrhflv2VUb0vFSp+n9GbwXV
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["\"tempo (s)\"", TraditionalForm], 
    FormBox["\"angolo (rad)\"", TraditionalForm]},
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->Automatic,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox["\"12_ap_d1.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[22]=",ExpressionUUID->"bdb8993d-ebc8-44ce-8e05-8f5a263c9a47"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["parametri[nomeFile_String, attrito_String, deltaT_]", "Subsubsection",
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"69d5a4a7-e639-463a-853d-20f5426b6137"],

Cell[TextData[{
 "Fornisce i valori dei parametri coinvolti nelle funzioni \
\[OpenCurlyDoubleQuote]inviluppo\[CloseCurlyDoubleQuote]: se esponenziale nel \
formato",
 StyleBox[" ",
  FontWeight->"Plain"],
 StyleBox["(a,b,c,d,e", "Input",
  FontWeight->"Bold"],
 StyleBox[")", "Input",
  FontWeight->"Plain"],
 " con ",
 StyleBox["a Exp[-bx]Sin[c x+d]+e", "Input",
  FontWeight->"Bold"],
 ", se lineare",
 StyleBox[" ",
  FontWeight->"Plain"],
 StyleBox["(a,b)", "Input",
  FontWeight->"Bold"],
 " con ",
 StyleBox["ax+b", "Input",
  FontWeight->"Bold"],
 "."
}], "Text",ExpressionUUID->"4f50c702-f2b4-4a86-af91-7907fa632c9c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parametri", "[", 
  RowBox[{"\"\<08_am_d3.txt\>\"", ",", "\"\<viscoso\>\"", ",", "0.0125"}], 
  "]"}]], "Input",
 CellLabel->"In[23]:=",ExpressionUUID->"1c847ca0-1d89-43cb-8677-954023ef0a98"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.364433180024347`", ",", "1.2209925815736014`", ",", 
   "10.532172888510388`", ",", 
   RowBox[{"-", "8.423997460056558`"}], ",", "0.031247235021556068`"}], 
  "}"}]], "Output",
 CellLabel->"Out[23]=",ExpressionUUID->"be034763-1889-4553-afd6-72c36499099a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parametri", "[", 
  RowBox[{"\"\<12_ap_d1.txt\>\"", ",", "\"\<radente\>\"", ",", "0.0125"}], 
  "]"}]], "Input",
 CellLabel->"In[24]:=",ExpressionUUID->"31be8185-12e7-4e07-a77a-0faf53a01a39"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.15340889585562587`"}], ",", "0.9062798559512889`"}], 
  "}"}]], "Output",
 CellLabel->"Out[24]=",ExpressionUUID->"e846b913-15c5-437f-85f8-737e461d2fca"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["eqInviluppo[x_, nomeFile_String, attrito_String, deltaT_]", \
"Subsubsection",
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"ba6101f3-c6b6-44ec-8759-4b97701e5271"],

Cell["\<\
Riprende i parametri precedenti e li inserisce \
nell\[CloseCurlyQuote]equazione rappresentativa della funzione \
\[OpenCurlyDoubleQuote]inviluppo\[CloseCurlyDoubleQuote]\
\>", "Text",ExpressionUUID->"f168a25b-cfa5-4608-96ff-1dcbd4e6a62c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqInviluppo", "[", 
  RowBox[{
  "x", ",", "\"\<08_am_d3.txt\>\"", ",", "\"\<viscoso\>\"", ",", "0.0125"}], 
  "]"}]], "Input",
 CellLabel->"In[25]:=",ExpressionUUID->"7a40a1a6-fee4-4628-a0f5-af99dffff7fa"],

Cell[BoxData[
 RowBox[{"0.031247235021556068`", "\[VeryThinSpace]", "-", 
  RowBox[{"2.364433180024347`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "1.2209925815736014`"}], " ", "x"}]], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"8.423997460056558`", "\[VeryThinSpace]", "-", 
     RowBox[{"10.532172888510388`", " ", "x"}]}], "]"}]}]}]], "Output",
 CellLabel->"Out[25]=",ExpressionUUID->"f8f55620-fca4-44ca-993f-a2e792fcda47"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqInviluppo", "[", 
  RowBox[{
  "x", ",", "\"\<12_ap_d1.txt\>\"", ",", "\"\<radente\>\"", ",", "0.0125"}], 
  "]"}]], "Input",
 CellLabel->"In[26]:=",ExpressionUUID->"a2036d55-66b3-496f-8a53-e7ec1e8aa11d"],

Cell[BoxData[
 RowBox[{"0.9062798559512889`", "\[VeryThinSpace]", "-", 
  RowBox[{"0.15340889585562587`", " ", "x"}]}]], "Output",
 CellLabel->"Out[26]=",ExpressionUUID->"ceab12ea-f32e-477f-a977-fb1363b49f3c"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Analisi numerica", "Section",
 Background->RGBColor[
  1, 1, 0.85],ExpressionUUID->"1c7b68f6-553b-4e19-8027-20e72425a0fe"],

Cell["\<\
In questa seconda parte procediamo ad una analisi numerica \
\[OpenCurlyDoubleQuote]parallela\[CloseCurlyDoubleQuote] a quella presentata \
nel corrispondente foglio di calcolo. I risultati riproducono quanto gi\
\[AGrave] riportato nel foglio.\
\>", "Text",
 InitializationCell->
  True,ExpressionUUID->"08e552a3-fe75-48e6-8d26-5edadf6c537e"],

Cell[CellGroupData[{

Cell["\<\
accelerazione[ang_, vel_, attrito_String, {coeffViscoso_, coeffRadente_, \
lunghezzaEff_}]\
\>", "Subsubsection",
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"6cf76c19-e432-4348-a8a9-147f1e17f763"],

Cell[TextData[{
 "La funzione ",
 StyleBox["accelerazione ", "Input"],
 "calcola, a seconda del tipo di attrito prevalente (viscoso, radente, \
viscosoRadente), l'accelerazione in termini delle grandezze costanti e dei \
parametri che determinano l'attrito viscoso e/o radente e la lunghezza \
efficace del pendolo."
}], "Text",
 InitializationCell->
  True,ExpressionUUID->"b6c4ab9b-9761-446b-90ad-ae8062b7ae53"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
calcoloStep[{t_, \[Theta]_, \[Omega]_, \[Alpha]_}, attrito_String, {deltaT_, \
coeffViscoso_, coeffRadente_, lunghezzaEff_}]\
\>", "Subsubsection",
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"7a5f633f-3ade-49cc-87d5-bb856cf468eb"],

Cell["\<\
Sulla base dei valori di inizio intervallo calcola quelli finali del medesimo.\
\>", "Text",ExpressionUUID->"cac7ad3d-04d4-4e65-ab08-e0b471a4ef2c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
elaborazioneNumericaComplessiva[nomeFile_String, attrito_String, {deltaT_, \
coeffVis_, coeffRad_, lunghezzaEff_}\
\>", "Subsubsection",
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"ca8f92b3-f40d-4b39-a1f5-66db6ede2073"],

Cell["\<\
Procede al calcolo numerico dell\[CloseCurlyQuote]angolo, della velocit\
\[AGrave] angolare e della corrispondente accelerazione angolare e associa i \
valori calcolati a quelli sperimentali.
I valori numerici coincidono con quelli del corrispondente foglio di calcolo \
ma omettiamo, per la lunghezza, i risultati.\
\>", "Text",ExpressionUUID->"7ab6d4d7-bcfc-47c8-b36e-ffb0f959359a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"elaborazioneNumericaComplessiva", "[", 
   RowBox[{"\"\<01_am_d1.txt\>\"", ",", "\"\<viscoso\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"0.0125", ",", "0.37", ",", "0", ",", "0.0745"}], "}"}]}], "]"}],
   ";"}], "\n", 
 RowBox[{
  RowBox[{"elaborazioneNumericaComplessiva", "[", 
   RowBox[{"\"\<04_am_d2.txt\>\"", ",", "\"\<viscoso\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"0.0125", ",", "1.245", ",", "0", ",", "0.0743"}], "}"}]}], 
   "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"elaborazioneNumericaComplessiva", "[", 
   RowBox[{"\"\<12_ap_d1.txt\>\"", ",", "\"\<radente\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"0.0125", ",", "0", ",", "2.8", ",", "0.072"}], "}"}]}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"elaborazioneNumericaComplessiva", "[", 
   RowBox[{"\"\<16_ap_d3.txt\>\"", ",", "\"\<radente\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"0.0125", ",", "0", ",", "7", ",", "0.076"}], "}"}]}], "]"}], 
  ";"}]}], "Input",
 CellLabel->"In[27]:=",ExpressionUUID->"f72107e4-eeb1-4319-987b-34942ae70b3f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
confrontoGrafico[nomeFile_String, attrito_String, {deltaT_, coeffVis_, \
coeffRad_, lunghezzaEff_}]\
\>", "Subsubsection",
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"314f6df9-a4fe-41f8-9057-bebb1a382cf1"],

Cell[TextData[{
 "La funzione ",
 StyleBox["confrontoGrafico", "Input"],
 " permette il confronto grafico tra i dati dell\[CloseCurlyQuote]elongazione \
sperimentale e quella dedotta dalla simulazione numerica. Pure qui i grafici \
coincidono con quelli del foglio di calcolo."
}], "Text",ExpressionUUID->"e514f410-1311-46b2-8c9a-80d57b065e7e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"confrontoGrafico", "[", 
  RowBox[{"\"\<01_am_d1.txt\>\"", ",", "\"\<viscoso\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0.37", ",", "0", ",", "0.0745"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[31]:=",ExpressionUUID->"27736f07-15fe-408f-9866-2239a69c6aa9"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 0, 1]], 
        LineBox[CompressedData["
1:eJw1mnVY1E0XhmlBuhsWdlkWBQsLX+UcE7u7ExO7EwsFuwULC1ABQUAJZehQ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         "]]}}, {{}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]], 
        PointBox[CompressedData["
1:eJxdWml4VFW2rQSSEJKQVFWmSlJJzVVBpG2CA6Cco93wtDs2KmKTVp8R2yjK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         "]]}, {}, {}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 12.6375}, {-1.7386937298003649`, 1.6472450190596353`}},
      PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox["\"angolo (rad)\"", TraditionalForm], None}, {
        FormBox["\"tempo (s)\"", TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> FormBox[
       StyleBox["\"01_am_d1.txt\"", Bold, 
        RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm], 
     PlotRange -> {{0, 12.6375}, {-1.7386937298003649`, 1.6472450190596353`}},
      PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"dati\"", "\"simulazione\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellLabel->"Out[31]=",ExpressionUUID->"4c8f2813-6bdc-49e9-af51-f9938a4d865f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"confrontoGrafico", "[", 
  RowBox[{"\"\<04_am_d2.txt\>\"", ",", "\"\<viscoso\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "1.245", ",", "0", ",", "0.0743"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[32]:=",ExpressionUUID->"da941791-14aa-4ec7-bd37-b5b414cd1f21"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 0, 1]], 
        LineBox[CompressedData["
1:eJw1mHlcjmkXx5/2vZ4IZVfWBiWkoZxDwiSGFpIy8ZpS1tc+BhlUioxSESOF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         "]]}}, {{}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]], 
        PointBox[CompressedData["
1:eJxdl3tUVNcVh+fBPHgNTFs1JE0i2ijW2iaiaZZJ3CextWogSUVXmhgj+MD4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         "]]}, {}, {}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 4.47500000000003}, {-1.7842898446441338`, 
       1.5143824416258662`}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"angolo (rad)\"", TraditionalForm], None}, {
        FormBox["\"tempo (s)\"", TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> FormBox[
       StyleBox["\"04_am_d2.txt\"", Bold, 
        RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm], 
     PlotRange -> {{0, 4.47500000000003}, {-1.7842898446441338`, 
       1.5143824416258662`}}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"dati\"", "\"simulazione\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellLabel->"Out[32]=",ExpressionUUID->"c039f8c3-d165-4e2e-924c-5fa383bd534d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"confrontoGrafico", "[", 
  RowBox[{"\"\<12_ap_d1.txt\>\"", ",", "\"\<radente\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0", ",", "2.8", ",", "0.072"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[33]:=",ExpressionUUID->"62d49ede-632d-4e3f-8521-68544daacf95"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 0, 1]], 
        LineBox[CompressedData["
1:eJw1mHlcjPsXgKfSvqimqSZrlgpxXWV3nYNsCSVJdrmKZN/3UEKyZIsrpQ0R
EW3Kt50W7bvSPq1UikrKL+ed3/zBZz4zPfP0vG/nfEvXdveKrZI8Hk+y/58/
////8TJ/q9LjZV/h3t0/j4uwxaJuq1bcF/HzuyCrHXPH8mkzGBv9efjBCIWM
OT9Vm8SvP4FjbeVFTzvrgaOFwH6d8/4m9iKgtxuFgs730BUCh2qwo0cYnHv8
sl1RuQI4fCRMqC40PMaKIJ0e0TD5qPf4k/VZ8JseDL56WiQbHo8Tvz8OsNl+
yLY7x8T8BFiTdWhu5lXGPtLXJ4JH9qhNk3lZzJ4+Lxl0PNbs/v2ukEmQ3wdo
OSpZrdf1mf1HvBSYu31W/NeEKjaZeGmwIttzyKtHtSyTE4LmMzsfPNapZ9uJ
lwE3pU7GvVNvFPOyoNY2z23thSaWQW/PgoJZpzYbHmoW87PBBSW2fStqZtvo
63Ng2cZQzfUvmsWflwstSodOj5JoZtw1yYPbwofrH2Y1ij8/DwaPKYhWH9HA
7hMvH2YPH3/yfY9I7FMAJ72vVS+1q2FTiFcIu+T4k7wcK5kU8YrA5+CuS6um
lbIs4hVBn8H6q7Hy+cyLeMVQsWeG9KHqVOZAvBIwn6MT67EpjE0l3idYdu/a
z4wkXxhAvFLY91eK3aIdiZBNvFJYPXnfuZ7cbHhAvDKYnxF/ZbZiMewg3mfY
Oz5r1rKwcphGvHJYN+bpwvElVcB9vxWQuOWTZ9iBWuD6VMA391PTzbzrgOtZ
AR4hhetazBvE918lLFZ2Sv9xtlF8/1WCSVXX5pqJTeL7rwrMgsPSZ69uEt9v
VXDY263wSFej+P6qAguvhy6aOo0wiXjVsOHgAkfT2HrwJF41uC/GxFmtIuij
+68aAp916k18WQP/Eq8GFFMd7wYoVUEq8WogvFzhYP3gzzCReLWQWFZseu1i
IdwmXi0od7sM6jmdBb+IVwtyb5dmmSyOB1viicCkfUFQZPNd+EA8EShuSrDK
8Q1nE4hXBw76Sw7EX09lN4lXB0fsgit5a/LYT+LVwU556ZF1P0rYJuLVQ8+c
lA19pypYMvHqIWiSI/40qGaGxGsAUF69SbCzlnkQrwEujFppv35OHesiXgNU
Kn+/8deDeraBeI3w77+j9umcamCJxGuEGKPzsjFlDWws8ZogcFP48OC3Dewa
8ZpgRMJKvD2sgf0gXv91WTt/VbpiPVtHvGa44OX99wVnEYsnXjM8ifQbLXmt
hhkQ7wtsU/N4fWVKFbtCvC+wLuzUAXvpctZBvC9wINo1eZVkMVtDvK/gmbr0
wa0zOSyWeF9Bw7K7mr/4PdMjXgs4Z50dO3P2K3aZeC1guG7ZwsgIf/hGvBZ4
dR5ONZonANenFYLC35+bdioLNhK/FXah6HxTewFwvVphWIF7iXR9KSTR57XC
vPjgceuGVgLXrxVuD+6QnepYDeOI1wYbnSoXS1nWAtezDSQydX7vSBXBdeK1
wZxbro4L0uuA69sGD45WnT66sh46idcGD5M3DK3bVA9c72/w3yOctaGtDtYT
7xuscdK+mKhSB1z/b2DVIO//PLoWEoj3DW55Ts/x4tUAdz2+gd3PhUsEVZUw
hnjtMMM06cHK/M/AXZ92qL6Y+kXRrBiuEq8dbvTMee49Lxe469UOJmN0Zja+
SYHvxGuHPSN8so5kRgB3/TqgK73JJC7yDFtLvA6w3qSRNkYQI76eHTBjFv4z
8n4aiyNeBww/fn2ojHSe+Pp2wMhVk84dTSlm+sT7DiflU4/09n4WX+/v0Gu/
aPqxxErmTrzvMPXOLeO9QdXi6/8dErzl4ucZ1LJ24n2Hh7sWzXeYKhLfDz/g
lLPuva25ImZDvB9wKc89ILhbJL4/fkDizrUd/k9EjBHvB4yc0LI7tqmWcffL
D5C2DSoXJtSw0cTrBN2OCudHxtVsNfE6wdDQrdx0YSVzI14npJRc2hsm+5m9
I14nXPrLP2xRYxFrI14nRAyzjPdbnstGEa8LVhW61Uk9SWXWxOuCzLjQJ882
R7NLxOuC1js9LtJeriyGeF1QO3HHyvydYdBKvC7AaXMM599/DyOJ1w0a2l27
n0ZmwyridcOG9Xe/PJldCBeJ1w2tn3q9PbAUoonXDdHfJM1GW1ZAC/G6YWyj
2Z2546tgBPF+QvvZdvmugGqwIt5PGDS/7ef9sBq4QLyf0LRPYHtmTS28Jd5P
SI9cpFd1pRa+Eu8nqASNeVC+ohZ0idcD08KNRgU8r4GVxOsBeVBK7fSvBlfi
9YC0xcet22dUQRTxemC1I7zffLACvhCvB3S2/Hi2MLoUhhPvF9x/YnXvWm8h
WBLvF1yea71leXIOnCfeL1BN7b89bVMhkni/4Gi9tkXCnhhoJt4veHwTBt+1
vQ3DiNcL3o6TlEznvGIriNcLCr2z4MbHROZCvF7QbW59ZtqTySKI1wsTZ1gI
tKbmsybi9UKgvc6p4s5iNpR4fTDp5XedRP3PzIJ4fXCt3Wa+VnEFcyZeH+R8
9A3hz6ti4cTrg2iHhUNNllSzRuL1wfzfFwK6m6vZEOL9hrjsilVbRtcwc+L9
BiOnXWoX2qvZOeL9hund/u27NlazMOL9hii7YSef7qhiDdwBC3SOR411H1zJ
/XwKeTj740HRwtbP4nnMwwWSB/yclD5x89qMh3v3H7XJ9SkQz3MeDnymUuSW
kM3N+9M8PF/SsjdiUIp4H/AwOSg1as/OaG5fhPLwwpmlyrzbnuJ9wsOqUUsd
5+mHcPNRxMNxDvJmIb/jxfOUh+WO03/NPvSRm79CCfTgaxo/9s4Vz2sJzEx9
0BXDLwLad2YS+Mh11shz/ecUbh9KYMTnMa6WK8qB9uVpCRw0udzG6VcFcPtU
AnXfnTnd2V4JtG9DJdAoYOldFbcq8T6WwCmVImdVVsXta5EEPt/pdEv1apV4
n0tgyaIGIw2pKm7fCyVR39tN02tIpfg8IInjF6tOepZUzp0XzCRxxbqGKfov
S8XnCUlcZbP1uZdSMXfeOC2JZ/ySqv9qzBOfRyRxdGaM3fcNWdx5JVQSE/O6
vppKvxefZySxI0xRcnd0JHfeEUliSJ7geVjPDfF5SAr7XBtfzz32gtF5SSiF
vKoRb7ZKxTPuPCWFxjuajylGpHHnVzMp3Ld6efDMf3PE51UpPPjIZJ/D2QLu
fOokhbqjvJxNdEvE59F+fsT6M4cnlHHnz1AptN1Yf6fhXrn4vCmFN8ZNKd0Z
XMGdL0VSGBQ1wfDXpErGnScHYEx48pGnaysZnR+FA7DmibVHjF4l486LA/CN
f4+U1f0KlkN+A3D6VcvRPSfLmSP59b/fXDgteHQZkyG/AWgdu3rnsJklzIf8
BqB9ju0ill7AZpDfACzpu3q4pimH5ZHfACw3nhNqYPOR7SK/Aaigt/uOhWki
kyM/aSxb0BuzJfwN8yU/aTTPDanMHODMZpGfNAqc1v3QexQCBeQnjYEDtigk
PY2DPeQnjZN6Hi30uZUKCuQnjY3dbQcD92SDP/lJY1/Nr/17/+4/15OfNI6O
N5wSdLQIishPGrsGt2+8Mu0T7CM/aWRuI5+s3VQGSuQngy3WLcIDos8QSH4y
WBbuPHxvQjkg+cngjO+euePay6GE/GTQo7fFjx0ohwPkJ4O3zixOrFj9GVTI
Twb/DXu3o8G/FB6Tnwx6pko+HrO5BOaSnwwuu/r7RLFnIZSSnwz2aXvf6LPJ
g0PkJ4Mh9wQr8U0WqJKfLCqafGpYcjwFgshPFmVHFNw8rBoHJuQnizvOKIw5
/TwEPpOfLMYqJKfV6+5hR8hPFj+W6B+/fu0VUyc/WRwXOzHVJyOOPSM/WXz9
ImqdqDaFLSA/WTS1OnvK8mUWqyA/WZw4tdbqtkoeO0Z+sjhje9lxve4CpkF+
chjG2Bwp22L2nPzkMGdgEa9r1ie2iPzk8HB3dCdzKmVV5CeH3m0D5w3SL2Mn
yE8O6zyNg4sNy5gm+cmhj/EonfLrpSyE/ORwtkDuxVH7T8yU/ORwV/BXH4fQ
YlZDfnIo9bMveeKpQnaK/ORwysi7se05eUyb/OQxq/Lzr80sm70iP3nsnu1a
2hOYzszITx4X2MsOfjE3iYnITx61A1xrE75FMSfyk8eKKUFHjuYFMB3yk8cO
tcCTNh034TX5yaPpGwe5v8e9gWXkJ49Rh9eufWkSD/Xk188zdwqYcTYFzpKf
PPosLvR7ws+CweSngKfHKb6zlsuFMPJTQNn0Hf8EXs0Hc/JTQCm/2AMn7xdC
I/kpYNrZdvvNo4rBmfwUsOPGhK03hpXAUPJTwAjh+gS9iyUQQX4KeK2jWldp
YwmsID8F7P60+smOkGJoJj8FvPDN3fGFUxGcJz8FlJn/c3B2fgEMJz9FXCVj
lrk4Ig+iyE8Rr/C2ne6clAMryU8RzSfOX9gUkAFfyU8Ruw2uRKUv+wAXyE8R
ZUvtHKzOxsEI8lPEH1dUZfRTX0M0+SniJQ/TKy7NnrCK/BRR/1fTQ5tXPqyV
/BTRcv/w/RZ+YewS+SniLCPXtSlj49ko8lPCme0ORiKPD+wd+SlhkYp6yXX7
DLaa/JQw/47T9orEbPaN/JTwnO7YtEktuewy+Slh5vHfJgcf5TM98ut/3XeM
XHJNAYslPyWc1jBoR5pPIVtDfkqoN+C/x+8LC1kH+Snheb2PB/wuFLIr5KeE
r95ZtC5IKGAG5KeMttZbhvu45bN48lPGYJzHmuty2TryU8YZC79NCajo3//k
p4wNIxaPi+Jlsmvkp4xBnkYHJjxKYWPJTxnnTrnyVjs7gSWSnzJ+7UlscZ/5
lm0gP2U0DnhuKIp6xrrITxkfe37qNi09wDzITxnHX6tyfLn6ERiSnwo6NdTP
/Ns0ApLJTwVzPi8NvTMyHjaRnwrmjSzMmP7yPfwkPxVUzt5XNCIkHW6SnwrG
2I82zT+bBRPITwUPnVT03LM0Bz6QnwqmZ++vOv48F2zJTwWHZXsZv3+QB7/I
TwU3JamuPijMh9vkp4IvFMfXKg3Oh4nkNxDvP99zyikwD1LJbyB2PR/Hc0nJ
hX/JbyAqWoQb3LiYA33kNxBnj7+pOv5LFniS30B0lxDJX+z+CJPIbyDeq0mz
neCSAunkNxDD616t+n0zEezIbyD+ez8vrOn8O+DRH8QGYkabvNWlNaFwj/wG
4pFlBhnZLt5A84CnionD566Y8pc7q6Pbof/54snZ27qDGc0HoSp2xLvUGtVG
sjN/vl5PFWUsnlerqcczmhdGqhhxaLmdYlwyG/QHh6ooipS0thSlMpofZqqY
92HU7nc7MtibPzwbVZwkG7phiXcWo3lip4orFnlLdT/KZsv/4Par4j+GpYKj
pjmM5ouTKqqrND86ci6HNfzhXVZFWHKz4KNFDqN5c1cVe39vNs7p//k49wcX
qIrHD7Ul2ZdnMZo/oaroOqUw+LxZJhvyhxfb/37dQTtfQjqjeZSuivE6Ot4n
Hn9g4X9wxf0+JcsMB95LZDSfRP2+MdMGGo6NZRb063L/+zEo4FxlGKN5xVND
d4Hbcf8hQayJ+qnhANeSYZbuFxjNL6Ea+qt2ZBqe+g9cqJ8ajk2aae9zJYSb
Z0ZqeET6rEFZciQMo35qeOWt9DatcXHcfDNTQxmj4MjhskkQSf3UsC5KITHG
9gM37+zUUGn5YNOmcWlgSf3U8LWm8+AUy4/c/HNSQ8n4YLeKjAz4Qv3UMDPR
ecnqW5ncPLyrhhuuLg7W9MsEV+qnhvzX7gNzOzO4+RiqhnaBFtoJoR9Bl/qp
YdHVOLf/ytK4eZmuhpcNcNrQ0ynwlvr1f38KvtXN/snc/BSp4drayjKzDQlg
Rf3UcNl5dww7yrh5ylPHe1+L8mwfh0ML9VPH9+FTjX7UPufmq1AdTxzotLbX
vg8XqZ86qjp5qg2ROcxo3hqpY9lwyQuhzn5sJPVTx1TzwV1H4l9y89dMHaOd
raMnz49kMdRPHR+bl2G1aiw3j+3Useun799nhAnMmvqpo5v8Wm2NZ0ncfHZS
x8MbcqYkRr1nbdRPHXtZt/6FGSncvL6rjpK6tZfWjExlbtRPHcdEb+rYuCeV
m9+h6lh3+Pu+3mGpbDT1U8fj3WntbuYp3DxPV8ctvsaLNsp8YIz6qeOXe1uu
rV+UzM13kTpGHbD5VDYskdlQv/7noYtljnnGcfOex8dZPsaDH5+OYe3Uj4/n
qhRfPjAN5+a/kI8bZRcVngwNYe7Uj48FGjGzDKL9uH1gxMcZL52f3jrhyvSp
Hx/tLP+bJvC4CrQfzPjYWvD1at68AIijfny09F7zuvNnCNC+sOOj7a6rJ8tL
wmAt9eNjwo7xK8N0o4H2hxMfJzu0b9xtEwvfqR8fR5r83Zw1Ix5on9zl4+nr
t4yKghLgKvXjY0aJi33Sw0Sg/RLKx68jXzja6yTBGOrHx/X2+a6T1ZOA9k06
Hy+5VWbKBiZCAvXj49XF4bKjihKA9o+Ij/VF8xZ8fhYP66kfH7tmLRl9bmwc
0D7iaeAsy5Wrdr96B53UTwNfRe0+88AlCmg/CTXwcl/inom1b+A69dPAUTUm
a6Gx//dV6tf/etIFCN/4CMZRPw1M7FhTVL74LtD+MtPAVpXL1h4NOyGJ+mlg
waEZheP2Xuf2mZ0GTt52pKlW5Ms2Uj8NnJ3FissPPGO035w0sK5mWxrcecW6
qZ8GPp/JdzbYF8Zo393VwN1uT2KnhUWyG9RPA2e+2a4bYRHNaP+FauDCFe4K
LlPesfHUTwO1hcY3NqxhjPZhugZej5/oJwxn7D3108DVZa3PYk0Zo/0o6n8+
iP/hu/k7tpn6aaD09e/HeJnRjPYlT4Bw3GSmwsco1kP9BOjh4eDVbhXBaH8K
BXhP/1K9zuE37Bb1E2Dd8je9/ZUZ7VMjAb7eFeEf6hzM/qJ+Atw2v0g/XTeQ
0X41E+BQOyen5b/vsxTqJ0D7JcEb7Ia5Mdq3dgJ8/JfXfv6+tbCF+glQ+8nx
mc1nrnH710mAXXblBapOD6CX+gn6+27PffwqgNvHdwVo0OBjFXnwKdyhfgLU
M2xT/2ocwu3nUAFuCvCrVJnxCv6mfgK8//n+0HkslNvX6QKc1C1xaGH0a0ij
fgLs++fx/Jj+8zTtb1E/b3v98IWKb2Ar9RMgb9b1bV9uvub2OU8Tt5u8752U
Fgq/qZ8mps1rqdj46hW334WaKINB/ziYv4S71E8TT1jvSnpm84Lb90aa6JXT
5TL44VMwon6aOOlBxG1bt0fc/jfTRHvvR4pvJ/jBR+rX/7rgdUj6fC/uPGCn
ie/cApOWS9wEe+qniZ9P5E3tcXYBY+qnia0abwecersWJP7wLmvit+jWTnA9
zjKonyZmvT5ZsiTDnf1H/TSxJb+1/obBbbaN+vW/fzTv4bVT99lk6qeJq4Zb
nFhS7cMk6XyiifsXONa3tvmyTOqnibYXtwwdsMmf3ad+mjgosuvY29EBbDv1
08TzCjMtq2YHsCnUTwvdA1xftgT5M6k/PCUtPBtwfE1kuR/Lon5aqFTg23a9
0pd5UT8t/Jp2+37lm4fMgfppYcGUEQ/ktviwqdRPCx1abpgfrfBiA6ifFgqU
CzEh9R7Lpn5a6PVBZBlz6w57QP20cInTnPiKFTfZDuqnhR9GeZ36xr/OplE/
LbwS6BBqku/GpKmfFiqox+hZZbmwHOqnhZbzFXKqpzsxb+qnhSUyN6992HSI
OVI/rf7zyWEPg392sOnUTwvHDpuTem+/DZOhflroZGblfW67AculflqYx0v1
fXVyEfhQPy2s3Ow/ZNSQlbCT+vX32Z+snGG7EmZQP228lpz5JWywKchSP238
93y5/vmZiyGP+mnjr4bIiw58S3hI/bTRl3dxlfCHBeyiftpof3W6u+ihNcyk
ftq4xRiSah9agRz100YnDf0zEtZrIJ/6aaOwTzrX3cIafKmfNg7fgiNkutbA
buqnjSdblx8/U7EKZlE/bXxWvuer+WEbkKd+2jhsvRp/5eqVUED9tNHNWrHq
8Hcr8KN+2tjlIr+0uHw57KF+2rhzom+l6ztz+If6aaOId7r9nbIJKFA/bYyo
PrRC39UECqmfNmbtHab0rNEA/KmfNsZknNj5+4IB7KV+2lipvajVYbYJzKZ+
Qrw0upT9c3seKFI/IRpaXXYJcjSHIuonxNXnd2/ZzF8OAdRPiDnh3mcUTlrB
PuonRGfPnnvzsyyB/mCHQnz/5V7F+arVoET9hDj2+IJ3enNXQTH1E2Lsf19i
jlqugUDqJ8TwcMXr5kGrYD/1E2JakFu+b4gNIPUTojGv3K7190pQpn5CLNSz
Mfgoaw0l1E+IAoOR8SPtLeAR9RPi5oFOIj+PFfA/erdKHA==
         "]]}}, {{}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]], 
        PointBox[CompressedData["
1:eJxdmHtwlNUZxjfZbJJNNsnekt0Vq4gjFbGOGBmoBd/j2DEqqVSLaGjxVlnq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         "]]}, {}, {}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 6.412500000000057}, {-0.9029473910037349, 
       0.9471016161102651}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"angolo (rad)\"", TraditionalForm], None}, {
        FormBox["\"tempo (s)\"", TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> FormBox[
       StyleBox["\"12_ap_d1.txt\"", Bold, 
        RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm], 
     PlotRange -> {{0, 6.412500000000057}, {-0.9029473910037349, 
       0.9471016161102651}}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"dati\"", "\"simulazione\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.08250000000000002], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellLabel->"Out[33]=",ExpressionUUID->"82403b20-66ee-4564-a700-119daa17394c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"confrontoGrafico", "[", 
  RowBox[{"\"\<16_ap_d3.txt\>\"", ",", "\"\<radente\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0", ",", "7", ",", "0.076"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[34]:=",ExpressionUUID->"fcc09c95-a211-4dc1-8bae-58ca05c9a78a"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 0, 1]], 
        LineBox[CompressedData["
1:eJw11nk8lGsbwPEZM5YZ0aKU3uoo7am3c1pOb4vrVohKpyNt0p7TRptDpYUj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         "]]}}, {{}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]], 
        PointBox[CompressedData["
1:eJxdl3lUlNcVwGefgXE5URMD0jSGqKlwXECTmBO5z1iSqiigWCKVmhAEa/Sg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         "]]}, {}, {}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 3.4750000000000156`}, {-1.6059115169199243`, 
       1.5531344291800757`}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"angolo (rad)\"", TraditionalForm], None}, {
        FormBox["\"tempo (s)\"", TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> FormBox[
       StyleBox["\"16_ap_d3.txt\"", Bold, 
        RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm], 
     PlotRange -> {{0, 3.4750000000000156`}, {-1.6059115169199243`, 
       1.5531344291800757`}}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"dati\"", "\"simulazione\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellLabel->"Out[34]=",ExpressionUUID->"2d9be823-d089-4a39-9984-eb55ba0d6a04"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
graficoQuadratoScarti[nomeFile_String, attrito_String, {deltaT_, coeffVis_, \
coeffRad_, lunghezzaEff_}]\
\>", "Subsubsection",
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"b2acfb90-4171-43b2-bb81-ac29ac87fbbd"],

Cell["\<\
La funzione rappresenta il quadrato degli scarti in funzione del tempo ed \
evidenzia i punti di maggior o minor accordo con le misure.\
\>", "Text",ExpressionUUID->"48bb78f8-228e-4b63-acdc-74686c570385"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graficoQuadratoScarti", "[", 
  RowBox[{"\"\<01_am_d1.txt\>\"", ",", "\"\<viscoso\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0.37", ",", "0", ",", "0.0745"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[35]:=",ExpressionUUID->"0f841429-e53d-444c-b81d-d943b08ca9c9"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxlm3dcze/7x9t779M8+5yG0ECi9xUKKU1NtDSkkiaVdmlJU1MyysrMB8nI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      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(scarto\\), \\(2\\)]\\) \
(\\!\\(\\*SuperscriptBox[\\(rad\\), \\(2\\)]\\))\"", TraditionalForm], None}, {
     FormBox["\"tempo (s)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox["\"01_am_d1.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{{0, 12.6375}, {0, 0.0331521275896177}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[35]=",ExpressionUUID->"70b6edac-e5a1-4642-a2c4-7a3abc9e1ad5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graficoQuadratoScarti", "[", 
  RowBox[{"\"\<04_am_d2.txt\>\"", ",", "\"\<viscoso\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "1.245", ",", "0", ",", "0.0743"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[36]:=",ExpressionUUID->"12e5d336-b0d3-4f1e-b84a-cd78eba6666d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd2HlcTPv/wPGZaqZpmZohEaJ0KYRupRJ6v5W22x5pQdJKSvtqmTaSVtla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      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(scarto\\), \\(2\\)]\\) \
(\\!\\(\\*SuperscriptBox[\\(rad\\), \\(2\\)]\\))\"", TraditionalForm], None}, {
     FormBox["\"tempo (s)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox["\"04_am_d2.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{{0, 4.475}, {0, 0.029504613004140822`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[36]=",ExpressionUUID->"b0f37cda-5bc6-4ab8-8b10-e30eb225e363"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graficoQuadratoScarti", "[", 
  RowBox[{"\"\<12_ap_d1.txt\>\"", ",", "\"\<radente\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0", ",", "2.8", ",", "0.072"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[37]:=",ExpressionUUID->"21941109-9cca-4464-9d28-3ae8978796e5"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdmXk8lOv7gMc2tsHsS19KZAlFWcr63LaUEFHIUrIlS5aitEmplDpOK2lx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      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(scarto\\), \\(2\\)]\\) \
(\\!\\(\\*SuperscriptBox[\\(rad\\), \\(2\\)]\\))\"", TraditionalForm], None}, {
     FormBox["\"tempo (s)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox["\"12_ap_d1.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{{0, 6.4125000000000005`}, {0, 0.006646204000494678}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[37]=",ExpressionUUID->"553168bf-c934-4518-b040-986ef1b71adc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graficoQuadratoScarti", "[", 
  RowBox[{"\"\<16_ap_d3.txt\>\"", ",", "\"\<radente\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0", ",", "7", ",", "0.076"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[38]:=",ExpressionUUID->"fff876c1-0959-4ab8-8024-b008052b3e40"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd13k8VPsbwPEZZobBTVfWVqGieyukjfI8opWfIsmSFKFcQraIkKXs5MrS
rVtp06K6KSXpV6ksgzZZkkhDRNn35Xczj39+5x8vrznnPZ8553ueOTPXzs3U
QYjBYMgxGYyff/9/+2/azy0SnC4bv1x4oU737MT/aWB4ZvH6R5+4oL7055YB
xk+aLyNnPghez4QGNfWYBGcdECi3oNG3HtLnGcHKif3vwKKTX3O9inRhn+PP
7R5w0pgJhS8WQurE8Q/A2LO6d8FMYXjF+7nlAVNY+JWSZ78uVUH58Vem0iOf
dP+a2P8JiF9ddVhcVgq0JvxnEBugNFuqXx8mDucVgJadgd6xDzvo/V7AqnTl
VfY5jtRXCDv0guYlee0DgVcEhhnthrIuHuSVwLVpPtZvlniRx4N4j/yEjX94
k1cGLBPp0WxWCHmvYMbfKQ6chhAom9j9FegkpKnz40IhfcJ/DbfsuWmZ/hEw
cbjjG3jkksF4fiSU3u8tXI0btnq0M5K8dyDjGzdnqlEkee/gQailEbRGkVcB
Krcl6hw3xZL3Hnh5nOVtssfJq4RLP/xWa/FDyauCvL1uz9wCjpFXBUPKevnt
Pyb7quFlt+8dpbRg8mrAxdIko3y9P2hOeB9gy5BLweHUgyBYM7WwNLKyo8Rx
L3m1oL7CRLKl1Ia8jzDssrHH9IMBeXUw/X3WGc9xQ/I+wWhs6MX5WhrAnPDq
YVloY/I9/bI1ThP714N9S5iFSvmYbumEXw+x0U5M9Sd83YnDlzbAskhLo6Sd
qiBYng2gIG0jGWGoS95niGKGeDp/3AwC7zO4btJZ7BeyAgTeZ1BgsPjXV28G
gdcI1fVPa2sVrMhrBM16G0c7JXPyvsCpg+n6/1RtJ+8L5ORbi+UaWZL3BeRS
/XSzVXaRx4dFVW4L7/YZkceH87WHFG55byOvCTq7u52vSAB5TTBfLDDI4ZEU
eU1QebM5+oADm7xm+BIocYN/mkNeM8CUIOnT9ZvJ+wq8Tndxq6+W5H0F1kZe
p42tK3lfQb5RjyN/xYe8FsjzZs9Sjj1CXgu43JaTnz47jLxWMHl3dnXqkWjy
WqFdo1a19Uwcea1QcX7xn/lT48j7BgtMzWdm9SaS9w1aNdiPTQz+JK8NbhQy
/X3NEslrg7dripMfL0wirw2OBeyYOWyaTF47eIlulcmuO0FeO5x4/eV6DjeR
vO8gMcfJPO+vePK+g2f8+WgznOz7Dq+1b1dcL44h7weM1nwUtjoaSt4PmHpx
rUf/o8n7twOi5vtn3eQfofunA4LmVpvebz5E67cDnESC93H3edD67oDX/vfS
DYTsaD50wIim04xzNhbkdUL26VWe9w7qkNcJ4Spns/ZL/EJeJ/RvuPWHgkqz
rsDrhCnJS0Tm//k7eZ0Qn2EykC2uQl4X3FXIH8lL0SCvC7q8V6ieMzUirwvK
VV1jncK2U18XDA5VPFfJsSCvC3KLUk7nZEz2dUP51iYt/RJz8rphq5LaH3wP
M/K6oSNR37PWwZS8bmANXjs4X9KEvG6w8MziRyZuJa8HapK0vJC/lbweWKj8
smFYaQt5PWAVnpqZVTSdvB6wMH/XMgTdugKvB24nrlG+bjtI874Xqq5+1dTO
WE5eL+iVFayqeraDvF6ouVfvLptiR14vXDt9qjB66UHq6wXvwj3uGr/7U18f
XDy82EY2Lpi8PnjV5qYsrRxGXh+oR/d/29p2nLw+uLl99oqOGcfJ6wOzPzY0
SpxMJK8fZvlccZV6mEDzrB+0nc6nLqs+QV4/tEBr3bkHSeT1wxouQ1GaHUde
PxQPqRpr5seQNwARwel6nKdR5A3ASVZmcvnu4+QNQGLdrCr1knDyBqC8lDnz
oWwoeQOgHb89ZrDnCHmDYJGHDacP+JA3CGopPn8pv/chbxD4TgNBRwO8yBuE
8Kj4KNsrB8gbhJA5ye3tB3aTNwTWd7cZVE7dQd4QyE+bLnln6eT1GILZ9022
tF5aR94Q8HLXH0+bupS8IZC7IGc2dZMcecOwqWT5FFyQqCvwhsEvs0EmzXlc
V+ANQ3rus5g+k3nkDYN+4bSrv+Z9p/UyDPkhZp4veT20XkbAuHVRx0c1Deob
gU0jhl860sfIG4HZqxVzikamkjcC2ifuxPym8Av1jcCGzV2VXj2d5I3C59vX
tZO6CqhvFMzD23fzDeTp846C5yPtkcL8Abp/RyFSKlfI828kbxSKzBZEr1Xc
TJ93DHIyb9939bKivjFYq62kpXNnJ3ljwLxmbXBZ1JH6xqA/2+zHHsY+8sbA
+pDxs9LMveSNw/NgjSSXahfyxuFVTfdN/xIP8sYhacG6VI/fvMkbh071VS6M
R37kjQO3rav+Ubw3eQws9o+xzb7pJZiPCgy8IhQ5Q2Lcl+YnA5VnbzDZWO8t
mK9GDKzamWWr/tmP3o+BmiEHtiUccRN4wQyUMYVMY2sfmrcMrP/2Uo4b4C7w
7jDQ3ui73RYLe5rXDPxsqGmzXtFO4DUxcM0Vm4Q1zJ3Ux8TLQXPdm8sMqY+J
B3HdQ4MnG6mPib78ylpLye3Ux8QF2S81azZspz4mGsQ5xQ/O2Eh9TOwXzZ3O
XbOO+pgYPcX6sb74f6iPiXZyahozDllQHxOvBThfbv9hQn1MDCw57K309x7q
E0K70feNxm93Up8QajTO6kx9YEZ9QnhmznV7DYdd1CeEvdaWatU/dlOfELJO
89Yen/y8wUL4WGXk7LR/v18EfUJ4rj7hvfw0W+oTQl+HmP1ZRXbUJ4TtH2IV
edku1Pdvz8K85FlCrtQnjBdLT9VmvvGgPmFc4qty3y3gAPUJo7zbxch1fe7U
J4xwi20w+7Uv9QnjmQKe3eLsyesrjMUXa2rLFX2pTxhd3SuC9h6avL7CqMoO
d6uaRx5PGO+krDuk7OlMfcLIHZ/Vdu715PljoWfKnl4ZS1PqY+H5Lo+nLjeW
Ux8LLzi0Hm07spr6WPjwv3enm20ToT4WrlQ/WmFVqUx9LKxYsrd7WlunrqCP
hcaKdk2hZy4Jnh/vsPCzt8fZx5lq1MdCD92ZV4dP9QjmRRMLeVwLxlXJPpoH
bAy8KrbiTBs9byqw8Xik65YK9kLqY2Nn4aBz2BOkPjYuaywdbh7TpT42Tsup
9LVPUaU+Nu7My/ndtkWdzh8bL0ptPn+4di6dPzaGSkYksFWXUx8bWzcVGb+R
5FEfGzXuh1a1SVdTHwctlps+dwdF6uPggXN908K/6VEfB9lzeMUtYzuoj4Oj
uaWl/an7qI+De2RCVxdq0DwI5uBJiXaDEtlg6uPg/u9K1xXkIqiPgzoty3gj
imHUx8F3mHVJUZq+r5o4+E9PvW3Q9ii6viKYdj+l4F4gPR8qiCBfxvp13cd4
6hPBKPGMRebrEqlPBB0+tLX3vE2gPhH8pjADjZfGUp8Ifrc+GWnyOZb6RFDG
dqdtrEg09YmglJJoSL9SBPWJYJDPMY2TzUHUJ4L2K5UkArsDqU8U4w1eXyq2
9KM+USwMy+sMnOJJfaLoGTPXZEngPuoTxZCnB7OVwyyoTxR/CyqRrpOn56tg
UfxolXGivXYl9Yliaq5067xt7rT+RHH/hvbM5KzJ6yuKIisL/fZm0LxqEsUq
nf2VZbsmf69y0d5KK0zq2uT9y8Vt0sfUBi5Ozmcunn2X+t79KF0PIy4mmdlc
0IkKpz4uqh36wpoeSM8bwVwU3jbHfJ9uJPVxMWyUB4PFk+ePi7tOHJa5/COa
+ri4X3+10qdLkdTHRUlDvTMPlkdQnxiujTohwegNoT4xjCnrHjtxK5T6xPC2
0d3SQLEA6hPDBV/zH35UDaA+MUzLjshpK3SnPjF8Lj+rN6DsAPWJ4adhnRr1
TCvqE8Plzg3jOv/QvOeJYfoLEdlwvcn5LIaLC2YN8q3mUp84ejfIyzpek6Y+
cbRlYP75679QnzgGTjHnx+6Qpz5xfDz//K/PDSXo94U4mtbpV0Q904bxn1uQ
OB6tZhx+EWxMfeLYbx0qlFGkQ33i6GOhPir5xoD6xDG/4MYRbtwG+B+smHDu

      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(scarto\\), \\(2\\)]\\) \
(\\!\\(\\*SuperscriptBox[\\(rad\\), \\(2\\)]\\))\"", TraditionalForm], None}, {
     FormBox["\"tempo (s)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox["\"16_ap_d3.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{{0, 3.475}, {0, 0.020824359516947524`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[38]=",ExpressionUUID->"c049745f-ab4c-4840-a4ae-59e1829cc28d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
sommaQuadratoScarti[nomeFile_String, attrito_String, {deltaT_, coeffVis_, \
coeffRad_, lunghezzaEff_}]\
\>", "Subsubsection",
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"033fd7ce-b872-44f3-98ae-ceda0b98965b"],

Cell["\<\
La funzione calcola la somma dei quadrati degli scarti tra i valori angolari \
sperimentali e quelli calcolati.\
\>", "Text",ExpressionUUID->"1faf81a7-451f-4526-b128-d2deaed5a35c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sommaQuadratoScarti", "[", 
  RowBox[{"\"\<01_am_d1.txt\>\"", ",", "\"\<viscoso\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0.37", ",", "0", ",", "0.0745"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[39]:=",ExpressionUUID->"481fa330-f7be-458a-957a-66485a8ac74d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"01_am_d1.txt\"\>", ",", "9.056044933954379`"}], 
  "}"}]], "Output",
 CellLabel->"Out[39]=",ExpressionUUID->"64e23077-3ff6-4c0b-a4af-882ad1cf8d3d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sommaQuadratoScarti", "[", 
  RowBox[{"\"\<04_am_d2.txt\>\"", ",", "\"\<viscoso\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "1.245", ",", "0", ",", "0.0743"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[40]:=",ExpressionUUID->"86296c0c-5488-4ca8-80d7-459821c86529"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"04_am_d2.txt\"\>", ",", "1.5482966755880856`"}], 
  "}"}]], "Output",
 CellLabel->"Out[40]=",ExpressionUUID->"4441ef1f-9eaf-4d35-a1da-f1649c527033"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sommaQuadratoScarti", "[", 
  RowBox[{"\"\<12_ap_d1.txt\>\"", ",", "\"\<radente\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0", ",", "2.8", ",", "0.072"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[41]:=",ExpressionUUID->"1fdac8ba-74e0-4a7c-b6d9-b7b39ac3c5c9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"12_ap_d1.txt\"\>", ",", "0.6208367448900999`"}], 
  "}"}]], "Output",
 CellLabel->"Out[41]=",ExpressionUUID->"bed754b1-ac33-40ba-ad1e-c53d3b3660cc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sommaQuadratoScarti", "[", 
  RowBox[{"\"\<16_ap_d3.txt\>\"", ",", "\"\<radente\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0", ",", "7", ",", "0.076"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[42]:=",ExpressionUUID->"a7663196-dcef-47e9-a38d-e642ca829bc2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"16_ap_d3.txt\"\>", ",", "1.2714290422882337`"}], 
  "}"}]], "Output",
 CellLabel->"Out[42]=",ExpressionUUID->"3773cae2-a59f-4c7b-b49f-b51145f3648f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
graficoSpazioFasi[nomeFile_String, attrito_String, {deltaT_, coeffVis_, \
coeffRad_, lunghezzaEff_}]\
\>", "Subsubsection",
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"3905bed7-829e-4fb8-b42c-198e96ee4fde"],

Cell["\<\
Rappresenta le coppie (angolo,velocit\[AGrave]) nello spazio delle fasi.\
\>", "Text",ExpressionUUID->"bbbca7bf-a8c8-4c89-bfa0-c8cd77b75398"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graficoSpazioFasi", "[", 
  RowBox[{"\"\<01_am_d1.txt\>\"", ",", "\"\<viscoso\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0.37", ",", "0", ",", "0.0745"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[43]:=",ExpressionUUID->"88963df4-1587-45fa-8e69-4f2e001ae388"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxNmnc8V1/8x+09PvZe2VtCEe79FsrKqpAyQzKaFFFoq1AoVKJSiow0kNyb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    "], {{{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.0055000000000000005`], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwl19OyIAgSBcDbtm3btm3btm3btm3btm3bmOZgs2MfMqp+4BQSNe5QuX2g
gICAr0ECAv7UwGgDghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c
4hKP+CQgIYlITBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7y
ko/8FKAghShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepS
j/o0oCGNaEwTmtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP
/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5
LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c
4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvIX3/jOD37yi9/8zT/8y3/8
CX8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglI
SCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tOPP8O5ARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAG
MZghDGUYwxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhax
mCUsZRnLWcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGY
IxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8Zgn
POUZz3nBS17xmje85R3v+cBHPvGZL3zlL77xnR/85Be/+Zt/+Jf/+LP4AxGY
IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEISkZgk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSl
Gc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUY
wxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUsZRnL
WcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5
wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nB
S17xmje85R3v+cBHPvGZL3zlL77xnR/85Be/+Zt/+Jf/+HP0ByIwQQhKMIIT
gpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQkIjFJSEoykpOC
lKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+8lOAghSiMEUoSjGKU4KS
lKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWoSz3q04CGNKIxTWhKM5rTgpa0
ojVtaEs72tOBjnSiM13oSje604Oe9KI3fehLP/ozgIEMYjBDGMowhjOCkYxi
NGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs85rOAhSxiMUtYyjKWs4KVrGI1
a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72c4CDHOIwRzjKMY5zgpOc4jRn
OMs5znOBi1ziMle4yjWuc4Ob3OI2d7jLPe7zgIc84jFPeMoznvOCl7ziNW94
yzve84GPfOIzX4L8/5//H/mC+9s=
        "]]}}, {
      {RGBColor[1, 0, 0], PointSize[0.011], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwl19OyIAgSBcDbtm3btm3btm3btm3btm3bmOZgs2MfMqp+4BQSNe5QuX2g
gICAr0ECAv7UwGgDghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c
4hKP+CQgIYlITBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7y
ko/8FKAghShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepS
j/o0oCGNaEwTmtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP
/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5
LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c
4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvIX3/jOD37yi9/8zT/8y3/8
CX8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglI
SCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tOPP8O5ARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAG
MZghDGUYwxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhax
mCUsZRnLWcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGY
IxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8Zgn
POUZz3nBS17xmje85R3v+cBHPvGZL3zlL77xnR/85Be/+Zt/+Jf/+LP4AxGY
IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEISkZgk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSl
Gc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUY
wxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUsZRnL
WcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5
wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nB
S17xmje85R3v+cBHPvGZL3zlL77xnR/85Be/+Zt/+Jf/+HP0ByIwQQhKMIIT
gpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQkIjFJSEoykpOC
lKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+8lOAghSiMEUoSjGKU4KS
lKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWoSz3q04CGNKIxTWhKM5rTgpa0
ojVtaEs72tOBjnSiM13oSje604Oe9KI3fehLP/ozgIEMYjBDGMowhjOCkYxi
NGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs85rOAhSxiMUtYyjKWs4KVrGI1
a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72c4CDHOIwRzjKMY5zgpOc4jRn
OMs5znOBi1ziMle4yjWuc4Ob3OI2d7jLPe7zgIc84jFPeMoznvOCl7ziNW94
yzve84GPfOIzX4L8/5//H/mC+9s=
        "]]}, {}, {}}}], {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"velocit\[AGrave] ang. (rad/s)\"", TraditionalForm], None}, {
     FormBox["\"angolo (rad)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox["\"01_am_d1.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{{-1.7386937298003649`, 
   1.6472450190596353`}, {-16.14857398003082, 17.075180620709038`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[43]=",ExpressionUUID->"04b19860-b8a6-46b3-8080-1efc0ba9152e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graficoSpazioFasi", "[", 
  RowBox[{"\"\<04_am_d2.txt\>\"", ",", "\"\<viscoso\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "1.245", ",", "0", ",", "0.0743"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[44]:=",ExpressionUUID->"d6a1c6ef-5829-4399-a2cc-aa82eaf0b5eb"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxFl3c81e37wA9y7GPP7L0aKg2l+45URJktCkkDmSnjKQ2kqKSS0n6yFamn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    "], {{{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.007333333333333334], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwl1GV7EAQUBeBtMEYtiDFiDEZ35wYDtjG6Ro/eSGmkBREUDDBAQcEklTAI
JZWwpVGkQWlRUFIlhHePH95zf8B5zo1NH5k6IjAgIGCQyLxBZCErwWQjhOzk
ICe5yE0oYYQTQR7yko/8RFKAKApSiMIUIZqixFCM4sRSgpKUojRlKEs5ylOB
ilSiMlWoSjWqU4Oa1KI2dahLPeoTRzwNaEgCjWhMExJJIpmmpNCM5rSgJa1o
TRva0o72dCCVjnSiM13oSje6k0YPetKL3vShL/1IJ4P+DGBgZjcMZgiPMZRh
DGcEIxnFaMbwOGMZx3gmMJFJTOYJpjCVJ5nGU0xnBk/zDDOZxbM8x/O8wGzm
8CIv8TKvMJd5vMprzGcBr/MGC1nEm7zF27zDu7zHYpawlGUsZwXv8wErWcVq
1vAhH/Exn7CWdaxnA5/yGRvZxGa2sJVtfM4XbGcHO9nFl3zF13zDt3zH9/zA
bvawl33s5wAHOcSP/MRhfuYIRznGcU5wklOc5gy/8CtnOcd5LnCRS1zmN67w
O39wlWv8yV9c5wY3ucVt7vA3//Avd7nHfR7wHw/JHH8gQWQhK8FkI4Ts5CAn
uchNKGGEE0Ee8pKP/ERSgCgKUojCFCGaosRQjOLEUoKSlKI0ZShLOcpTgYpU
ojJVqEo1qlODmtSiNnWoSz3qE0c8DWhIAo1oTBMSSSKZpqTQjOa0oCWtaE0b
2tKO9nQglY50ojNd6Eo3upNGD3rSi970oS/9SCeD/gxgYOD/v/kRoFeW8A==

        "]]}}, {
      {RGBColor[1, 0, 0], PointSize[0.011], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwl1GV7EAQUBeBtMEYtiDFiDEZ35wYDtjG6Ro/eSGmkBREUDDBAQcEklTAI
JZWwpVGkQWlRUFIlhHePH95zf8B5zo1NH5k6IjAgIGCQyLxBZCErwWQjhOzk
ICe5yE0oYYQTQR7yko/8RFKAKApSiMIUIZqixFCM4sRSgpKUojRlKEs5ylOB
ilSiMlWoSjWqU4Oa1KI2dahLPeoTRzwNaEgCjWhMExJJIpmmpNCM5rSgJa1o
TRva0o72dCCVjnSiM13oSje6k0YPetKL3vShL/1IJ4P+DGBgZjcMZgiPMZRh
DGcEIxnFaMbwOGMZx3gmMJFJTOYJpjCVJ5nGU0xnBk/zDDOZxbM8x/O8wGzm
8CIv8TKvMJd5vMprzGcBr/MGC1nEm7zF27zDu7zHYpawlGUsZwXv8wErWcVq
1vAhH/Exn7CWdaxnA5/yGRvZxGa2sJVtfM4XbGcHO9nFl3zF13zDt3zH9/zA
bvawl33s5wAHOcSP/MRhfuYIRznGcU5wklOc5gy/8CtnOcd5LnCRS1zmN67w
O39wlWv8yV9c5wY3ucVt7vA3//Avd7nHfR7wHw/JHH8gQWQhK8FkI4Ts5CAn
uchNKGGEE0Ee8pKP/ERSgCgKUojCFCGaosRQjOLEUoKSlKI0ZShLOcpTgYpU
ojJVqEo1qlODmtSiNnWoSz3qE0c8DWhIAo1oTBMSSSKZpqTQjOa0oCWtaE0b
2tKO9nQglY50ojNd6Eo3upNGD3rSi970oS/9SCeD/gxgYOD/v/kRoFeW8A==

        "]]}, {}, {}}}], {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"velocit\[AGrave] ang. (rad/s)\"", TraditionalForm], None}, {
     FormBox["\"angolo (rad)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox["\"04_am_d2.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{{-1.7842898446441338`, 
   1.5143824416258662`}, {-13.675511853218106`, 16.38890084513186}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[44]=",ExpressionUUID->"091cde61-e750-4dc3-82e3-bba536dcd2e2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graficoSpazioFasi", "[", 
  RowBox[{"\"\<12_ap_d1.txt\>\"", ",", "\"\<radente\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0", ",", "2.8", ",", "0.072"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[45]:=",ExpressionUUID->"1c4c87f7-ab8f-4ca6-a466-e25087f4df1e"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxFmHk4Vd37hx3jMXOOIfMxRIQ0iHppb8kUyVwpDUqlFEWakDdpTkIhCkUK
lakMDXubi8xzZDjmzPOQ4ff+ruu7nvpD1309++yz9lr3+qxnH3lndxsXVhYW
Ftb//vz//2n1LnyvLUcwlv/960jEX2RoDWObUgrZnsrOEIJXpHQJ2hCmedVC
yiKDg7T/0BVR5fIbm7rrsN+XS4hk+kQW9qn2Y2EzFhJCSyLk3rt6n9gP9WBG
x6/zUuMlyB6Wch8VDiZ27YL2huYuGdJA+5NPmMMvbNKPt0WzmkHenfr4uOdG
PRYdcsDmrrMCmXDCxenM8TJshMrvdylSkfR6lCsrdzMLa3m/ZgE/rUQyderN
Wz1eE6OjRC9/lRJZdXCpI4woIjytU5+WFSiRjLHrey6n1RAfvlf3vjRWIhu1
bm1bE/CTsD3CqTx/QJFMXU53OhfVQYQVKMYxBRTIreOCJ+yOdxEXfiWGmp5g
kEVdbh4663uJGKHoR3E90uQJLGsH40w/sdxjSY3zXUX+vEiR4H7zm3gsFHXw
VyqdTE5QDlgqHiTsztdWYFr8ZKjeluxZ+yGiltMozSqMlfSpNR8e7x4i7iuP
U5m/RgjE8fkpVTZLzRj6fFNbWFyj7h8M3f8368v4baVcOCPj+2XJxX6i4Niw
SUi1EP72yrWE9WQvkbr3qc+YnyiueFsh2nK6i7jNJcNCNkjg6PnCe/tGekkZ
HD2/GLt57JYQBj4u8zrvTGUt8QRLnvSeksc9c00++P4pIZyb29v5FxVwbdtr
FVhqKmEcf6liNkYRV/BTiJpVf4vxRDodV/+piB9OrcqMGinGRM01a8xeK+L9
EW55i6a1GD+PgulPXkW8Itl8W9ZiM2btZxatwqOAr9V7/Et3bwc2fEZ+Y2Iy
A/+oOdErpdiFueQ+j9afkcFx+d1jy8M9GN2UudaJWxJf6Ln5cPhpH/Yj4ZBx
0xtR/Matr5qtJgMY7nj1yKExIRz5Z7pNJSesnwvfZjFTXjr1G8NNOh3lNP5g
iFu7n3+8HtEE7G3j9ax1eJg4I1t9tKFhAJtUMz3+7hAF/F2WlfszzsZLqmYf
WT3v04upfdQPvs2gkbcOiFsLGXRj7PINSn7eYuSia66JhncnJvDT7ZbrGUnw
uTWQ+8PwsAy5X6F1pflFA9Z244rrAQ8GOSC7wIG1VWKln6xnpsLlSR21CZ3O
rSTWWHiGdDqmQOakx4wfiXqCldCLKZEVCiT3wmu5rpgcgnuD9iWyRoHMOtfq
tNvzB7GtviDK3UOBzDcvX+s8XEf0B9UqVCbJk68PpryWjmshXMT3v8RuM8Dv
pGMF7G6KsqSN49J6x0Ym8fO4U1XDS0ly6oMJpyG9h6i6sxkTfCNGPhEO+bl2
dx9R399kVLWTBr7PbA3xOY3zktw7W9+J3Bsgtuen79/nRwH+Vhb8roI5TCDW
GjE0GDOrx5CvGdEnBUOPzmF+r+MFldv6iBiFTWbF9zjA373lE602jwRwXjnt
atMb3UROb8NFvQd03LXg9+IhUyZxLyT11HU/cfxLnFTf/EIbYSD7T8kDTimc
k825bqNLMxHYWeNiKyiLo/2e2BrczTRggM8va0o1n62Rx+1G6BeF13wgbva4
MD0z5XE03wzsZ8fzDnm8OVCPr9Q7H3s0eFPndLI8DuvFfLn2pJg8jtZzwP7H
LUyZgXtwPaHF6rZi3kNGLwIKZcBvzpPsHj6JkuD3llvE0/s84rj7pOpNnqpu
rKnHKHSBjY4jv14oXVmjaccPvi/4XLsvtJod+Pa7jZx/TKYx5CfLLXIzH43A
UH20KdPu6JlxQni3l+Mkbx8mLay4QsmkQP46/1Ds+eDKQz4vYpcWS+/C/FUU
N7zeKwz+1mt4GNmvFyUzpTt6b3u1Yc120w0aSavIJV/luvy2Jiwzr8fr9Dsp
Eu3voJIkfRk1WchnR4NC1yQOBqn6bHfJ2NInTPC5j0lOHINcWqWtf2bsPHbn
3+IozW4G+LzR6i5HVimDFBULuXNcp5QQfvhyeNyeAXnNX/3xWjFNjtSu1zuF
mTQRAiZKs3iDNDnkOePD8esXQfrPlIVySpIRj4tCTqt1Emc7OjtqPoqB33gT
W3XCHxqJfJpLWuTzrOMnWy0c/9F/0UM4qC7irOs4IN8jTg0aGB2aI5CPelzp
ilzDjQSqj8mQh7JYBzD0ec3xgdTM5CUM3d9h4pARmwYXjs6P0sefxUcZgjga
35PKfReeG9HB3zLPnIADL8TAX929/75SCpXA0X6W3P24SJdDGkf7fTt7PvVN
nwxutslVt8AkjxDp/zxyTl0OR+dfoPP62aDvcpDPLRYXbtbmyIHP/wrKGDkv
yYLP+ae1DVIiZXB03p53VPaai5CCvG69NHP1HrcEjnx4u25NU/iiKC5Sm0jb
2NeBWSV1jSkF0vDy8PY0+TAmljXKNq1+lh9Hfqmura1lWnDgKC/91yTKpEbN
Y8h/NWVOK/2DHcDnBzPvlJJMAl3vNn5GQPHNPIH2z4ejorz38tihf7CJ+F0n
Z8tHov1Gjtxdb5EuTKL9OGKedOJ0vwipbkU5VUE2YhdiFJ1Cc8TBXxu2OZqx
iCT4G2J7+8HnfinI4+CGH/qtqjJkj8m8mZ1+PKaw456FUoUM9Bv/9NJOulXJ
kGg9ajyag2y1ZCCfc+oNQnZOSJHofH1a90+urpwk+GzVNcz7o0Ac8vqLu6nQ
41ERsuRE7JqLfB3EC/4sTZFMYfBbiT/tSLYJH4ny0Gx7a/C3l+zg+2ltTMFp
xzwB/hWfO80V1wncNHf+BK9qO4auXxbzTRxSnMX+VW8qccnpJLrPuW834mWD
fsH/JNP9oCYP+Prjxx81aTch6B+aZ6i7u8/T8WOJ4izmqo2EWmn3OWdJMcjf
wW7RWy42q3C0vxdzzkmd5ZMEfxstHDf660mBv4vS9j1DzVI4mu+wV7fNp9ql
cJQnVlJZ3kqWUjgbn9SdG2rfsXzOS9nH1kjixvoKw3T+auxNdduDZO9V4LNW
WHKD2w4xHOXX5lSR+uYYOuS1fcaLSeFIITxwJ4e1b0g71nW+/EvBdR7Ib/fM
9DFLezYc5WONZCtXdNQsBnlJMmMi8Q5gLW1q7PTKLwLtj015zzD39mkC3e+P
gbW55TAF8tU41KjiXjiVjGn2eJ0s2YKF4IGV68sFwNcRgbCk95tpZE7xo7Xj
x+sw1Qey00opItA//Fitck4pW4xE/VflrHHKw12rIH913dtDUo9IgL9balRS
OockwN8LJy6X0AYlSMs0/W+Z4l8JSmxhqMgBCRKdl5TGi2efG64i/cJ0A4Iv
VBE67/Tf8//XHyCfBe6VNg08ESHR+u93z92/XZIG/XV0VWD7UoAAefl+NU2Y
aCW6r53q9NKjksin2LcqRheuUcD3e/sb/PTapgjErWuX2x6eaQZuts1k3Xu3
A0Ofd6w8vM0hdhpD58GgkcvPup0UHO0nS3fjHbyeXJCvfgmBg3dU+fHQyxOP
HXgbiHcJ5dkdKsLga568rIjxMTrkrchMyuNgPVEcvU/QVz8okkgQw9H5dcNY
YtfDMHHcnG3v9DnWGOLhrO4GH/ZV4K+sgc66tHFx8PfGIFvv1QPi0C87nVSX
iDcVw00K3q93eFGOhQ8/frruiwguftpkD3VtDXY8fPPMTAENfM6zHi2VchXC
kR9694m4AS9eyOsC2+4W9iAO8Pvz5GBl/+VlDHGwX3JAoeE4hvrTsX2vht7X
lUN9S/rx831kF4F8LH5PueyqMUOg+4+Onr7whosCfi5q70nwTeCE9zWmFeOd
fC0vicb/aDczyHirEIme7+bF9/pZOjTw1a6lpIWtgQ55y1N/v47GK0qi88t8
YykLX6Uo9A/PnuoqFkmLkeh95M1eziTBCVHwd1DgtlzrblHwt6lh74jGVhFy
X7nyBt33FcS6yezgziwauTvfafhGaDXh5zqyybJGCPpnl6m0q3Gq/OBz3eHG
3JhVVMhrMflJ74cPWEnk0wDONIsxnyeQ75uKZwoNlweAcdcdWbTsaAJdr578
cEFZpx9D94vz3HBwaPcshr5PSWD5/hMqBc5/TVangO0inOAn57EFzDmVB0f7
kRJknJBWIAD5+sKcauYlJYxrsmXwpQQUEHgU1klcoYGvVZNr+vCLdMhbmvq1
ydc8Ijia336Td0yV9SLQP7D4GtjGDdDB3wzTdomv2nT8q93NjvT0QmxI+sCW
Rgkajs7P3kTPx1+ihaC/yK7h5CwP4gefLYyK54XMuHGUZ60uVqon/dnB74ir
8ysVz5Yx1F+r73n2rS9mEji8d0cW57UOYJYtWYPxVqUE4tjGT/U0s0EC3a9K
7yeRmTtLoPOeVlIo9T6FhUTnRfv5CqqZCgf4WbmlX1ZHm5tE58sS/eNjGslH
oudNUwolIjIEIV+dcGdTtRUh8PWgp1u+0ndh8LX/mAxvyQYaifLhaFlS3pEt
NBK9fzykfSh92yoM/cOo+0BYtaww/H6xdChHypRdCPpj+l1DA0cVfvBZIj65
9XcSN/hcdjimSieRA/rnhZv2+REbKJDXdE5zbHfpHIH8wvhaLjQeHgY+eypb
p1azmkDXzxnYa1l9asIQC20xzfBqGMHQ/U1psduo+/57n/ufjwJdeBnFhQVH
4/P9qmpbZsoOfn6Q4N5Vnc8Febo143RoLsGDo/3LPbQ1yk2TH97PLkY61kSw
CEK+vqF/fxgnKgS+2q6cYHlqKwR5y50fQsTrCuHo96Fb9ORdz+4K4ihfHGnE
qatz/OAvdd+7O2qFvNBPSDvzaD1YoILPinM6ya+SOSCf9ZoXeYR/U8Dv9CfK
VZ1hfzDkk/+EyWlm0QSwgtrMHe21XcC4BCEZMHgHePzuWf4xJyaB7vdt7uiv
BMNxAn3fLQfx+u7lOQKNj+v4ofFFKRbIz+TP5l6ix9hI1N+TwdcNi4w4wU/3
MR+9wVQqaT+z2nuXQAYWvnLq5PtwHugHLiVd8Zoc4QVfLyUTGR/f8YGvpi0P
JI/V8EHezo6X87Lu44P3N/Uy8+xtRrzg7yeNyMw9z7jB30ufVz9oP8UFedy7
2z/jRC47+By/M+mSeBQF+uXwrPsCnnqLBOLbYheYwW+nCORTfnRAM+uxAeDz
ITPxvyqr4fqIguaGfJ5KDH4fyW/ZY83Vi6Hv0/haGms1NI6h8dgyLqQ0ec9h
aLyHy/fesvNfxtDzKClxcFKnKOCn1vY5fcX/fEZ+xj06+8h9HSfkKV1oQoMe
w4V7W/C8cjC+S0wVfwr4FEQFX78GX47tmqOCr+F1Q384Wqg4Wp8ApjTLB20q
+Jsfu64rnI8L/JWIblSwOM4B73P29kYRmhZs4LNLYu1G4VIW6C/cvr/XK2n5
gyEO/cGvmxQ0DSzpbPC+7tkwMNUjYv4Dazuw6YYl7QWNOOBiQ8eE4PyfBPo+
H+E0K8x6gEDjedgZ63vPaYJA452kChj2pM4SyMeGdRqWw4GLBHo+nmxSmnGE
BfKTLZkrU1eFFfzcftXwgdU9NvDz27tVdgGB7CSa38FFHtWNQhzQz1b55Mpr
r+EAX2n129sHf7BD3nYxdrBasrCDv22UsN+NxazQP3iUXBx2VaGAz4zE7BNr
HZYJdJ5+eaTF9iVnHniT9RutzpApYK/n9EbLP8PAbmFHc921mMA7fGJnUoW/
AafYBZ77JvsdfDvToT/6a1MHhsbTUl5zwrdsAEPjjdippinsNg7M4udCWwqb
xtDzrtx5ZtNrNo+h+RDrbk676r2Iof38PLNMfB33Cobm7+dLV0bNZRbw0znb
xPK2KAV+D3vDtLlpaEcBX89Tdp54vIkC/UE061aaYhYL+GvMNiZj+GUFQ+u7
i5c6cvPQEnDXhOj6Dc4LGPLBmDdGsrR+Btgy4NSVyvIJYFXehtBH5BCwem6R
wO2dXcCzbp4VVs01wMGn9jA++4SBX7/3Sn5V6qsCDlPZ9bJMtINA46WWs8t4
Hukj0PMUarqFyq4bIdDz3szbWTShPkGg+Uhf8F4j0jFFoPkiUuxtlRVmgak3
/E9/6J0j0PzW3bz+ZkJxgUDzP/DPMauJmgUCrU9MZcFY0+gCgdavY+Zj0vTl
vzw3+nKlxHOeQP6K30ivHWPOAveNpuwVrJoG7kizjbpnPEkgP4qDRjWt7caA
5+P+LZmn/Ybrryock6KMMYGtb3O9Xf7RADw0PbXstfAZeKTqz+XeYRJ8o6yx
7WwOqAXfrlVYcqqptAHnNP/2eU7vBv9IsQA15qt+4AyNQqGLmUPgo9/mNU9k
6GMYmk/yypemRK9x4G0ntLK3X5zA0Hq0aSyy7hedxNB6BWp5uQSY/+XmJ5v8
76z6ywnmNkW+vhMYWu89b/Xy3/qOA/eajLM9kh0DDvWh37OpHAJOX2si/K6w
H9jo8xzNdGM3cO6lSwUiJ9uAM+m9tQ6FtcD9xMK5k6fyYDxjnD2zDWbx4Ns4
f0w5u18+8KP3Qe8ZgZXg30G+DtxvrB74rPmxPK3EFvCvqtTvQfHRDmDHCHP9
6qdM8FGE0yAlzq0beGbeLsuosgf85OgP8Ff51Asc2xhnrru2D3w1ynM4yS/z
l6sO89mPBPcCH0jLSK690wM8lKzc4MDfDVwzpTcdosgE5gu2iBh92w4cG6j2
Ue7kT2BFX8Et3iF1wK+2Wuv4R/4A7vbaffFV91cYr25Rj02Qx0PgrmKuHQMy
WeBbIaUj0pckwDdMe0xLpKUA2Lp0LL7YtQT4d4JU5+SlUvAvYqR70+jsD2Db
xsPPpJsrwEcHh7RYGe4q4EjXrU2Wln/5/ndtm8Stf5lvncA5+WeVwCG9R4m3
qyrAj5AV38TNY2XA18zyUn3XfQd+t84p/XpPEfCcRsrceqV8uB8LfWiQneUz
8KWwl5v55DKAkzyfL+cmvwTGryfwSBXZAz86qX5Z1vYF+OTBVuRdGX4EeO7w
5VcKyrEwH0L/1Kzs2ekN9abv54VZ90fDfCoFlVRysdwA/4IO30q+eycc6tSO
neU3NgdBXWFe8f4+PATWT1M/fXv4hTBY36o9Ztcku+/8zZf7v0zHnkZCXe9b
gehxRX+ol/bGqmZLPf/7+fsWzxlKHlAfz/rItrosFuqkx6cGyzkbqIt+33k0
qj0O6iwzNSHjgZowXj9ZxZ/aL+PgeWI52oIFTRyhzvqKV/ZXaCzUWU5G3b/x
6RzU9UpuCeaRz2A++ba4sqYR/jCfVknSB4z3R0KdccViT57hXaiPvTBcfu4Q
BnV1L9eO8l0hUP/mt5KyGQuC+pTdIVUfz3DIkwPXi4JiLG/A+pfO869YKkZD
fU54eyPr8YvY/wFlazaJ
    "], {{{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.007333333333333334], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwl1mPbEAYYBeC3N9vL5qotW8vmcsu2bdu2sZZt27Ztm7vbPtzX+QXPOU+i
uq3KtwwSEBAQGBgQ8F8SlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoROcXYhCT
WMQmDnGJR3wSkJBEJCYJSUlGclKQkl9JRWrS8Bu/k5Z0pCcDGclEZrKQlWxk
Jwc5yUVu8pCXP8hHfgpQkEIUpghFKUZxSlCSUpSmDGUpR3n+pAIVqURlqlCV
alTnL2pQk1rUpg51qUd9GtCQRjSmCU1pRnNa0JJWtKYNbWlHezrQkU50pgtd
6UZ3etCTXvSmD33pR38GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZ
xnRmMJNZzGYOc5nHfBawkEUs5m+W8A9LWcZyVrCSVaxmDWtZx3o2sJFNbGYL
W9nGdnawk13sZg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpX
ucZ1bnCTW9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5
xnd+8PP4gxBIUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ1fiEFMYhGbOMQl
HvFJQEISkZgkJCUZyUlBSn4lFalJw2/8TlrSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe/iAf+SlAQQpRmCIUpRjFKUFJSlGaMpSlHOX5kwpUpBKVqUJVqlGdv6hB
TWpRmzrUpR71aUBDGtGYJjSlGc1pwc/ybkVr2tCWdrSnAx3pRGe60JVudKcH
PelFb/rQl370ZwADGcRghjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYz
mcVs5jCXecxnAQtZxGL+Zgn/sJRlLGcFK1nFatawlnWsZwMb2cRmtrCVbWxn
BzvZxW72sJd97OcABznEYY5wlGMc5wQnOcVpznCWc5znAhe5xGWucJVrXOcG
N7nFbe5wl3vc5wEPecRjnvCUZzznBS95xWve8JZ3vOcDH/nEZ77wlW985wc/
hz9I4P9/wL9ougHQ
        "]]}}, {
      {RGBColor[1, 0, 0], PointSize[0.011], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwl1mPbEAYYBeC3N9vL5qotW8vmcsu2bdu2sZZt27Ztm7vbPtzX+QXPOU+i
uq3KtwwSEBAQGBgQ8F8SlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoROcXYhCT
WMQmDnGJR3wSkJBEJCYJSUlGclKQkl9JRWrS8Bu/k5Z0pCcDGclEZrKQlWxk
Jwc5yUVu8pCXP8hHfgpQkEIUpghFKUZxSlCSUpSmDGUpR3n+pAIVqURlqlCV
alTnL2pQk1rUpg51qUd9GtCQRjSmCU1pRnNa0JJWtKYNbWlHezrQkU50pgtd
6UZ3etCTXvSmD33pR38GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZ
xnRmMJNZzGYOc5nHfBawkEUs5m+W8A9LWcZyVrCSVaxmDWtZx3o2sJFNbGYL
W9nGdnawk13sZg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpX
ucZ1bnCTW9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5
xnd+8PP4gxBIUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ1fiEFMYhGbOMQl
HvFJQEISkZgkJCUZyUlBSn4lFalJw2/8TlrSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe/iAf+SlAQQpRmCIUpRjFKUFJSlGaMpSlHOX5kwpUpBKVqUJVqlGdv6hB
TWpRmzrUpR71aUBDGtGYJjSlGc1pwc/ybkVr2tCWdrSnAx3pRGe60JVudKcH
PelFb/rQl370ZwADGcRghjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYz
mcVs5jCXecxnAQtZxGL+Zgn/sJRlLGcFK1nFatawlnWsZwMb2cRmtrCVbWxn
BzvZxW72sJd97OcABznEYY5wlGMc5wQnOcVpznCWc5znAhe5xGWucJVrXOcG
N7nFbe5wl3vc5wEPecRjnvCUZzznBS95xWve8JZ3vOcDH/nEZ77wlW985wc/
hz9I4P9/wL9ougHQ
        "]]}, {}, {}}}], {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"velocit\[AGrave] ang. (rad/s)\"", TraditionalForm], None}, {
     FormBox["\"angolo (rad)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox["\"12_ap_d1.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{{-0.9029473910037349, 
   0.9471016161102651}, {-10.406356059007491`, 9.926119994092478}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[45]=",ExpressionUUID->"2ee9c70c-83da-4a74-b5be-0d07da71d684"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graficoSpazioFasi", "[", 
  RowBox[{"\"\<16_ap_d3.txt\>\"", ",", "\"\<radente\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0", ",", "7", ",", "0.076"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[46]:=",ExpressionUUID->"befddffd-eb91-48f0-ba15-a6137e2170cd"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxFl3k41sv7x5F957Hv+4PHVtp0YkaWTkmEUiKFJBH6ypro0FFU2gulJCel
jRxZ0owlFOqxFNn3fd+yxff3u67ffH7PP8/1uq75zNzznvd9zz3Kbn52x9lY
WFgkWVlY/vf/kYCjJTNrEbH8349RUsOw915EK+bud8uqF4EZo3D+YMsCOrB2
b/t2WR5Yt6D4rIt9AfX6STUXPROFrFVL28f651Fh46tN+R+kYOG+PXnhF+aQ
/4vhUrMSBXjNNH5V6OoMumQ0aBdjrwJH+qA2fd8U+mjBa1CiqQ7lxJqD/koe
Q9yr5QMN3+hwk52SxweOQTSbsdugy1AbKvl67pv360a2x0QOnjXWgU81N9J8
7jahj7lFb5826MJXHKMbxl3K0dfl0ZjaHj3o/9KEbaI0Fdz9slb60kkf8ofw
5fSBb4A9lsn+wUAfsuaknPzPUAv4xzC17r2nHmRmJ6+ESvcCls+d/Yc5dWFu
4H4h+GYIWFdovc1TYsCekpVRvtxxMPXFa2NMlSbca2zXd6p9Cvys7gtQVNCA
56xpjxrrZsDiiHP4vJ4q3CRqZVIeOQc+WIcwn4gowfD4xZItffOAeenE2dZM
adjke0f0TeEvcNRMT/gPIRrcaLveTePmAlhaC94LC7lh0Uj+ubSfC2CMs+D5
7MV5QDinsG5Ve7gWkfF8QrJ52zJXEJnPjWOm1dWdF3NC/4yCh/MgOtsx7Y0O
DZN4BA8I5keLSGMSb/HIJbE8pgIm+xle1OCy0lbBVYeEVDgtJoD2G8GgA1gN
p/B5mW8zGQYJofRIdWk6ztv1en1gRi8o63W4LqmshS0+Dxo7q7eDCV35zZWl
2jhD0vZ1S0st2NS9qUZtnIH9bM6omhQXAHYHJF1xXQcLbp+SKfPIRY+8Wepl
n+jgj+L772Z116Llhg4HpqIOHuyoLDQWbEMfjS9wawgx8FRSfOHw1R5EZz2k
Jn5OCysMbUjMvT2I/HIsaRHBdGwYUWF6iX8MrUrU27SIqeOEdenNb8ImUfBL
4WABLxXccM7eVblzCsk1WEbycili6XnW3psWM6jOx23ZfFwKD6vS98a6zyLv
7W7H/B6J4voCo+gL07Noz/MN68KcufFOztKHq0Zz6NSFYK4X6fOI8MJ5bQPe
kGpAxnfYpWSUTC2BoKaHhrxys2j48I7HMhI8kKzXZdDXyGshCkk8P0z0eQpb
JaFMnizeYDiJqvekhjKgPNzdn8N/LWIUXZGeOr5NRxmS/ZZal8r/jFGFRI93
4WnGo4nqkOj1eSAqcqcTHRI9V1cfNLP8qwlLd/5deqe1AD3Po7vqJ2vB5Iw/
65Jqs0Dlta3LuazaVH4Yp38NKOnWggZ/h66dr2oGkRHTwTdNtKDEuLtLvE83
sNOnT/nKakKn9AUOl95+0Fde658XowH9jK6+1nMeATSucIdTl9Ug8Y93Z/mc
9TYVOOWUe2eWawpEeN0YumWrCDc3eMh4+k4DPl3/YFAuDbnZ4mKc4mdATPHk
ty1TNDh5/0G+g8wsiIso8TGq5YMeveoNtcdmwdgwCg/5vQoIw3eXTGLsmgAZ
X1yxGCTfNY3IfGLdR9fK/dkxWU990CtweIcQPv4PeBtgMwWSdvwd4N4rhnMm
lR1ZGiaAzmEWDbYJaQxPZEupho2Cwju6DbcyFbCYt0G61Y1B0N0qxeUbpYxJ
vQhQ9Gz1OamKJX4JZNiadQCNsxayG9jUsWwqGs3b9B3sypmve75dA0fzdLvt
sC0HYoKFJQ/46bg2XNvtXsYNIFGXVM99ko41Whzj5PqL0f7nCfpG1nQqH259
4nRxzdfAljHnBxzqmtG7c0tNl7PV8dYf9nIrnV3oZuw5n2VTNXxr/ntC/ec+
NG3eIckfqIIbnS2+vlUdQvd9Cp7XH1DCbjZPGm+NjyDN65zFxVOymD1zNPOc
9jjSOuIc48aUwB/91KxONU6glzHHK/jdRaj8ufnsvV9oFBdeZ6M3p1MyiZ4e
TF9SGf+FCCslW70MV09DZPzOOmDuUzQPyHwWpunrjWI4qPouaNOQN3NKCIbm
JTxJdB1BGajLfDlUjPL3xhcSrr1LUjDTtdTp57Y+xCK82iKpKg9tgOkAq10X
2p6+czjCVwkSPd44XlT9xa5C+Z3pysvVbaUKiZ42rNtdHbeowWcOC7THjgxU
euilQdpHNbjSbl3g31QM9jLia/Ra1SCpV9miolYq19Sg60GHO3GvfgKZ+UH7
5B+q0AKbzNzd2wVen7Ub8C1UgaT+xZrdXo6wUIaMenn/fWyDoLT1bdfLNQUY
+yQsdGPNMNBk9r51HJOBxE8h89zZYz4ScIkx/F6EPg5ylaoj4++KUPmiGxnB
as/KA4kfD0xvfeCztgIIv2zK9E7wbwdkfIrTY/1GNILIfIZTlY8nDFgo/4o+
SJnp/IMHk3haP+pE5f0SpvysFB3k9I0mji8H1yd7lfcBL9ulNma7FCb5fqex
9ewOczmqvju5eK9Y6iviohWe4tSARlAerML8+UkJk/pRJ/jnttw0ZZzDyVUt
ZIQAS92VR2NaKpjoHxUuFfXEXgVzr8n4nHBA6Nj7G6c7FVTwbamqNxkiNShh
+q4/84oyZqsZMol2+oG2dlVteJCqhCWz0/btmmxBsVeL3AUqFfCJDL1srtJO
1L9Kd3+UL0vdD31q5XiNIYWJf8yfnnUO2SiGPdSWFysG+tFmGfPNPUwhTPqL
ZvX77N75nNR9ckZY4KH97SVEOBCb8nPsbENkPHuCJ7eQ1CCwLhTQLwkaQJ/p
7dzq/iuA5J+Wy+KY60ZO2Lw+ZbJXrhd1ZJsqXmkWgCRfbT5j44AYUagzJ3pd
Y3cHsoOTUyZfxeHZA4cijub8RHS50ZFfeVLwaMAj7ySFBtQupHdyq6EsJPps
lRRPLNORh0S/eG8eiZh7ClDVJax7Tvwm0ssPSo/2UoQFZm1hPrtywVYHg5Xv
9xWhxnGdLYwrlSCsv7ZMV0OR8ntLTc1bcZoCJOdpLG/KXeQpB+u6SutPcLWB
v9SO+LnryEAXLZ2PD1AnCBo4PxB5RhKuxQTdvLjcDRqfvWb7vEuM6p9E7oTS
LMqEIfGTh5Y3B/sQDzwj2M90298PDERD5oWbWSnOMpi0NGOZAYRZYr29BdoQ
IN9Xqs20pEqPI5JvnvyHa67y/0YDspcrIuN6QEybOU/gLg7Krz/+rFIcyuLD
JN6h2d/VmUxhTPZTO8XtXHGOhq9p6zPuJjSBni+wIumrON79n6S/yiQbwGh6
O7d3niTl5+yii3Q+PWnc9eretUNiZYCxymt0S10GE333f38kv3BPhvL3wR8X
TRIuyFD9jWe0Q/j+bmnM9yL1CIdKGTo4q980WyRF+b0hf3d6rKwkTjALY/mH
pR7dChnhVOMQp/wflfnnDrNYUUz80R9sab/1qBCVD7pOAZyCCjxUv6Qz6u+/
cIINH64YU9+g045ikmmZ7R/mEeE9zOfJYpc6Kd7+ddMzcc+fgHxfkHhjniY4
DUh9fe4YP7QS8BuQ9dk+r3REaLJDEp8Ovejzsz94KL9mPzimoP9TAI4N6OsU
lTFRVdxTXZ9ZYTj9IaoFff+CFDsjEkReiEKix7oGrcS4dWJUf9JveOl83IIY
dKxPuGU6/AL17QSv2/4Sh+S+FNgYblucIk71L/ys+y/LW4lT9fz2p+POSZfF
KL9fuREWeOUIjepvuO5P8BQxRSj/GwcpvdOuE4Lkvs6xCpk748FH5cN0YEGa
iT8nJH4xbDeoPSTESt0Ptuv6y+7nzwPCagb/LvnV9lEcVW54+k5+FiLs2Bxc
XZPci8h8efdMfJNsZhBZL7PV0qVkbhmReEwjo/gZfGyUP8v0xGqPl3FQ/bU2
gEYnaTyUX603VYUm9vPhShzEJ1b5BYx/P93qoSdI9R/QdXNfeZsQJnrdZ5q0
uJ0Vpvrzk87OCaefCWOib/nGs8Xp0cKYvKdeHultTeYVxqTepLywD8yMEMTU
ebnu0XTfxU/5X2ydQFxoDA8m53stcjBywZiT6ncYCf94H45lo/Lj0qOsBrnB
FUTec42eQbaD62f/5923masxsRIZanoMder3U9x56sIrjqAPFPPyBdTk7GwH
hA9esfPwnh6huDBr9Uii7Cwg81+lH+wNbF4EZP3ptQjaa6k1QOKjWY/setLG
StXbb3fEfGYa1lF+Ta0uGyk7wQEnHjufmR7NQoE9WlkRVzkp/xYkfWrIBlxQ
5qHnjpSlVNT+nYXPJYyLqtes2T8sf//BRfUnX0xoB15d5KT8/rF9eErmMAf1
nu06eDrbt2QdfNV9wv7muxfghpCvjkwZK8VPtPZ3WH1fBeT8TqSYVBfHLFL8
SfC01frsGUDql9mHky80fg1TPGr87/M4tlaKo8r9zkjcuE/xhnMnjzAWmhBh
y8pZvemeHoqVXCamBQeGEVmvjM4x2/B2kuKGY3Y0s8QZROJdbzbqVSU/T3G0
8p4s2/ULiOyX8Wm/41DlIsU7ud88VWpdQkSfNOtnPxjHlxHRj1M87W/hY//P
PHtDnAq+LSGid86K9fvVd4uInMes3nXFa7QFitGptOb6+TlEzs+Nxd/tk9cM
xboLHYVpQZMUbxl/EOPmOozI+R/lKOUr2tVDcfypL5UlqY0Ut+4VLJfzxei/
A+bSpw==
    "], {{{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.007333333333333334], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwl1FV4EAQUBeCNMdjoBd2l0iHSJd3oCOkOBWEg3SWdSqeUQSPd3V0SCigl
HUoozb+Ph//ct/N2bsYW0VEdAwMCApKLmBuLIGITTBziEkIo8YhPAhKSiMQk
IYxwIogkKcliuklBSlKRmjSkJR3pyUBGMpGZLGTlAz7kI7KRnRzkJBe5yUNe
8pGfjynAJxSkEIUpQlGKUZwSlKQUpfmUMpSlHOWpQEUqUZkqVKUa1alBTT7j
c6KoRW3qUJcvqEd9GtCQRjSmCU1pRnNa0JJWtKYNbfmSr2hHe76mAx2JphOd
+YYudKUb3elBT3rRmz70pR/9GcBABjGYIXzLUIYxnBGMZBSjGcNYxjGeCXzH
90xkEpOZwlSmMZ0ZzGQWs5nDD8xlHvNZwEJ+5Cd+5hcWsZglLGUZy1nBSn5l
FatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5wlGOcZwTnOQU
pznDb5zlHOe5wO/8wUUucZk/+YsrXOUa17nB39zkFre5w13ucZ8HPOQR//Av
j3nCU57xH//znBe85BWvecNbYsYfSCyCiE0wcYhLCKHEIz4JSEgiEpOEMMKJ
IJKkJAt8/1veAZemgng=
        "]]}}, {
      {RGBColor[1, 0, 0], PointSize[0.011], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwl1FV4EAQUBeCNMdjoBd2l0iHSJd3oCOkOBWEg3SWdSqeUQSPd3V0SCigl
HUoozb+Ph//ct/N2bsYW0VEdAwMCApKLmBuLIGITTBziEkIo8YhPAhKSiMQk
IYxwIogkKcliuklBSlKRmjSkJR3pyUBGMpGZLGTlAz7kI7KRnRzkJBe5yUNe
8pGfjynAJxSkEIUpQlGKUZwSlKQUpfmUMpSlHOWpQEUqUZkqVKUa1alBTT7j
c6KoRW3qUJcvqEd9GtCQRjSmCU1pRnNa0JJWtKYNbfmSr2hHe76mAx2JphOd
+YYudKUb3elBT3rRmz70pR/9GcBABjGYIXzLUIYxnBGMZBSjGcNYxjGeCXzH
90xkEpOZwlSmMZ0ZzGQWs5nDD8xlHvNZwEJ+5Cd+5hcWsZglLGUZy1nBSn5l
FatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5wlGOcZwTnOQU
pznDb5zlHOe5wO/8wUUucZk/+YsrXOUa17nB39zkFre5w13ucZ8HPOQR//Av
j3nCU57xH//znBe85BWvecNbYsYfSCyCiE0wcYhLCKHEIz4JSEgiEpOEMMKJ
IJKkJAt8/1veAZemgng=
        "]]}, {}, {}}}], {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"velocit\[AGrave] ang. (rad/s)\"", TraditionalForm], None}, {
     FormBox["\"angolo (rad)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox["\"16_ap_d3.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{{-1.6059115169199243`, 
   1.5531344291800757`}, {-14.316618531990853`, 15.677099347090273`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[46]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"26bebf05-c09a-4f07-b756-05531ff3c530"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
graficoSpazioFasi3D[nomeFile_String, attrito_String, {deltaT_, coeffVis_, \
coeffRad_, lunghezzaEff_}]\
\>", "Subsubsection",
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"31a0132f-6280-40a3-aa14-b2ba8223a2e5"],

Cell["\<\
Rappresenta le terne (tempo, angolo, velocit\[AGrave]) nello spazio \
tridimensionale delle fasi.\
\>", "Text",ExpressionUUID->"6373cd1e-ca4a-486b-9423-72393527ea70"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graficoSpazioFasi3D", "[", 
  RowBox[{"\"\<01_am_d1.txt\>\"", ",", "\"\<viscoso\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0.37", ",", "0", ",", "0.0745"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[47]:=",ExpressionUUID->"a41a560b-b80b-4a35-a4ff-ce075d0ed08a"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[0.3315753, 0.4561011, 0.6388182], PointSize[
    0.009722222222222222], Point3DBox[CompressedData["
1:eJxNXHk8lN37HvvOYAZjnTFjK7RpUXiet1CkBZWkIkoptChFKlQqaaVCmzZt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     "]]}, {}, {}, {}, {}},
  Axes->True,
  AxesLabel->{
    FormBox["\"tempo (s)\"", TraditionalForm], 
    FormBox["\"angolo (rad)\"", TraditionalForm], 
    FormBox["\"velocit\[AGrave] (rad/s)\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  PlotLabel->FormBox[
    StyleBox["\"01_am_d1.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{All, All, All},
  PlotRangePadding->{{Automatic, Automatic}, {Automatic, Automatic}, {
    Automatic, Automatic}},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellLabel->"Out[47]=",ExpressionUUID->"b5c4f4c5-969f-481d-b546-1fa59f848860"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graficoSpazioFasi3D", "[", 
  RowBox[{"\"\<04_am_d2.txt\>\"", ",", "\"\<viscoso\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "1.245", ",", "0", ",", "0.0743"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[48]:=",ExpressionUUID->"9eb37c2f-c760-4490-bc33-a1d93f0d14f0"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[0.3315753, 0.4561011, 0.6388182], PointSize[
     NCache[
      Rational[1, 90], 0.011111111111111112`]], Point3DBox[CompressedData["
1:eJxNmXlcTO37x6emmfZpX6WVtNjJkuU+ZE1ZiseSpaRQaLMUD4UiCgmRnYdS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     "]]}, {}, {}, {}, {}},
  Axes->True,
  AxesLabel->{
    FormBox["\"tempo (s)\"", TraditionalForm], 
    FormBox["\"angolo (rad)\"", TraditionalForm], 
    FormBox["\"velocit\[AGrave] (rad/s)\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  PlotLabel->FormBox[
    StyleBox["\"04_am_d2.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{All, All, All},
  PlotRangePadding->{{Automatic, Automatic}, {Automatic, Automatic}, {
    Automatic, Automatic}},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellLabel->"Out[48]=",ExpressionUUID->"4ca540c2-c960-4d77-9c8a-a588db54b497"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graficoSpazioFasi3D", "[", 
  RowBox[{"\"\<12_ap_d1.txt\>\"", ",", "\"\<radente\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0", ",", "2.8", ",", "0.072"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[49]:=",ExpressionUUID->"004b0159-cd59-42c1-8616-262f6c2694f5"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[0.3315753, 0.4561011, 0.6388182], PointSize[
     NCache[
      Rational[1, 72], 0.013888888888888888`]], Point3DBox[CompressedData["
1:eJxNWndUVMnXnCEOeZghCAiSFsWAGFB00X4GgsIiijmsERXDGkBMgPzEHBAB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     "]]}, {}, {}, {}, {}},
  Axes->True,
  AxesLabel->{
    FormBox["\"tempo (s)\"", TraditionalForm], 
    FormBox["\"angolo (rad)\"", TraditionalForm], 
    FormBox["\"velocit\[AGrave] (rad/s)\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  PlotLabel->FormBox[
    StyleBox["\"12_ap_d1.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{All, All, All},
  PlotRangePadding->{{Automatic, Automatic}, {Automatic, Automatic}, {
    Automatic, Automatic}},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellLabel->"Out[49]=",ExpressionUUID->"0e482ffc-ea24-4ffe-8340-381104fb0e61"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graficoSpazioFasi3D", "[", 
  RowBox[{"\"\<16_ap_d3.txt\>\"", ",", "\"\<radente\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"0.0125", ",", "0", ",", "7", ",", "0.076"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[50]:=",ExpressionUUID->"cf6a99a5-39f6-416c-9258-f4682645e07a"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[0.3315753, 0.4561011, 0.6388182], PointSize[
     NCache[
      Rational[1, 90], 0.011111111111111112`]], Point3DBox[CompressedData["
1:eJxFmHlczekXx++91e22qLRoVUmLFhVhMOp8yTIm0RQiESEkil+yNmVk7BqM
pRhbGpE1jWmRb5uE4rZQKmnft9tyW9Vv9D3f597/Oq9ez/s5z/mcz3Oe7wRv
f9fNPA6Ho8nlcKQ4kt+NMe4LhU/7afbv1IjvvxNgmZ5r6ebbTw/N33gpM6cf
bo7GI8DRMlm8qrSPXjlyec4cXTnK1u77Lwry+wzuVkr30TX+WiUpd1Up5v/v
AffdwJzWOjGdXPRweuILLYqhPIHkX5YkHDzcQwfcb8pwTNenZo6u8wzOzj01
rHymiz4+q8E1zM2I2urz/fccmmspC7NfRPTLBfK26ZNMqCuj6yeCnnpJ0G9X
W2nBcFZ94QczSpjz/fcCprsabnoh00B3x/xsW2lngdxUMNzh84vYv4p22TB2
1R57K+ra6DppcGfSNDW/S8X0y+cpT+4UTqamje4nAx7KtExtW5tFvx9sCcur
tqZGl8/JhIAHDrz2jFtw6e1IxgMPG9xnFijuU4ivhQ8gfUwo/cLWBrnZwI2/
vu1/jaXwt92t/H99rJH7BoRxV4f2a9cA501F3Ro+y30HzwNXKFOPG8H5tfmT
BENL5OZAdfpQi8LzNhC93Tot7N0k5L6HpfautdvLRfA5p3aXgb4pcoVwyFnt
RlF+F/Q3ex4UW0+k3o8uI4Tpqk4OWSE98MJ5n/D2WEMqcnQ/eXDwVH/6D7Vi
EB7fsqcsVpsaXd4nH4p3XFR9nNwL6x2tVX5UVsN9FsA0lynepuf7YGBk71Iq
WYDcQkhpTjwU9bkPWvlJ97qPioHhSuLxyfnDFk15NMP9SNZRUNZNmB07RDPc
T4TrLdNV5rVRPpXhFgGfCohJ+ksMR+Lcox5bqaUy3GKSl9JKpcQjY7VTGW4x
OYe05uPqCUL9VIb7mZxbU7+prJOFUSrDLYF3q5WN+AvaweKxUtDKVOPUqaPc
UriusHX+bIcmCN9vFmKibZbKG+WWQcLiR1MCY2ogs2b5H5oTzJFbBgveNNh7
mpRD++TxM7IzLJD7BWI0XR6VlubB9KrpucZtlsgtB/9luyc6pCWB9HJa+/Uf
Vsj9CkpzRDqZm57TN3w5Bbq3rVK5o9wKeKmx4tLTqjx6sPDrcqGBVeqW0XUq
oOFrdrK90hf6pf1hgamyZWru6H4qQBR5KrnpTDVtxl1trHHIPHV0ebtK0G+c
GvH8zwbaP36hWvBeM8YGIirBLvj13OOKrfTwuIJlpeomyK2CcKnokscHOui9
D1T2jtlqhNwqKDzk5jWhQkTrFS4MkZc1QG4VaIu5NecXdNH5ft6D89u0kFsN
TRPNlh7b2E37zvHe4H9DFbnVUJA068jhzm56yb2pUgc8BcitgUX8jL+GZ/XQ
2w/vlb0fLaYZriTe96uFrfy+HGC4NWSdr67XY9JFA8BwayGo+C87eb1uumnN
vJs64+QohltL9llpW1skv0CVYrh1JK9PDjZyyWWaFMOtA50E3f9q1EHnLLm1
35IaTzHcOvi5Ll7xbHALfVpbtHm21QSK4daTc85wzhj/OWwicutJXZ4djLJv
iTBBbgOp45v60JBFHmbIbSB1Hx6+VsL5ZxJyGyBj0e8ZF8uS6HsJZl42V82R
2whXY37Kj8x7CtlnZw4+51ogt5H4lX30+13pVebIbQLb3/eP/PquBEKCO/ee
dzBHbhOMa9u49pRfFbjamIl26LLcJvCI7pNZW1MHtVl5AQlhpshtBv9ZZx5Z
ezaDmuzB5dtPGCO3mfSXb0VWj/NsI+S2gMjj+cVuWREEbz3XeMHFALktMKNw
k47Pjk5QmBywF7K0kdsCAt7JMI9TXRCW1vHhB5Eacluh48q1xOU63XAyON1v
Vp4CclthU41JYd6Gbmhtog/u+zYMDLeNxKlnxx3CXIuB4baRddJe9weNr+yk
GW4b4apXrR/JCpBGPbeTfZo0bA1smqeMem6HzX/Dk13LRBA57/ddG2vU0a86
IL5jgjunsB2s1nBMee3a6G8dQG2J05p4oAWSL04uvBCrj/7QAeq+ttFO5xqg
qkxLdkfoBPSTDnKP7DLwKfPbNjGVuS46YFzvmBgXx69gumeB7lSeCXJFoHuL
bkmY/hEWx4vz780xRa4IjshVec9zyQJ1peT0a4pmyBVB3kEL78sx52BcfmSB
YJsZckVgWup+Uq8ujV5xL9xmlrMZckVEnxde8dd6JZoitxMWhv1avzy/hH52
aKD4RJwJcjth5ic3vaGKSvr8sUN+g3ONkdsJF8Qfwwve1NKd879qKgYaIbcT
ijwXvH8ysZG+4pd0r2ClIXI7wXvZ7aILbc30pD/4aWkiXeR2gXRsS+whizba
fJ1nmLdwHHK74KW/sdP2onb6Qdjm14obxyK3i/jb+bv/+u8PlUVuF0gts+6x
Su+g76yKHjBq66UZriRueNXpwUGTKJynusk6i/Jhvl+KGBhuN+EumBs9ZVaY
DN6z3WSeUVpWmNC1XRnv5W7YnxB+O8KrmY6hK+cP7lfHeaCb+Mm0++O8agbY
+aoHYr0yPD7PrqU5KsOlmhPH433dA8tgbj3XtZKeE72oKXiHIXJ7SF0eux+d
2CtthNweUkehl7xsldNE5PaQui/jzvFy/8EYuWK4u7xP7aa7JZ2x+oFt1Etj
5IphqNw5KaA4DZZansq1LjNGrpjcg3Gqqk5GZ42RKwavVcsvnnz4GXTEDW5X
P7FcMSxIdei6tLQSHu1xrd+RbITcXnL/HnP8czB4wQSKuTd7wbJgfMAvvP98
sexJ5YMRfeT2wrHbB/ZPy22CScKaJ+6tOsjtJX23TyyIa/Ubh9xeGLBs+nes
WRs8N8wJOXVpLHL7iI9NDgnmunHlkNtH+npl58xrfiNDwHAl8QfFsb7hAeXA
cCXrXPe4aVNEN6Ou+gjXTpR9s92Wg3ruJ/tUvXa9q+JHOZwT+kleZS+tQhN6
VVDP/cQ3DI8EeXxQ00A998OJvQVXt2bVwlaXgS/Cci3so37i8xeLyvbMm6+H
3AEyz3is9R1aaGOA3AFIGZJLu7WrCLL2Ggk/vzJE7gC5X/KVfpr9PIr1qwGI
58vmKM+igZN/+karuRFyB4h+Qg9qhd52M0LuIAhGdPy2LKfpDf+e21mhb4Tc
QfhT693jmLG5dHjnpQDh6QnIHQRebqPDEY9P9MzKd1Ov3TJE7iBoxkX9srij
lD52JmXjmGx95A7ClhjrONmMCrpu2GzjjUTWN4bIvVxrnJU6YqmF3CHSX/Pv
7PHcN00duUOwyXiw/3V9HT1DZ/6MaqEycofIe6TE5Iq0byIfuUOkf3erjPnL
7c8B9I1vJB6YOldRZtEXmuF+I+tIh/sIlLUaUFffwDl5jE16UD39xqxcYBIw
hLr6RvzTfG1/q9c0Pur5G5RMud5Ro1dDf42ba3C6ZAzqeZj48LI3qfa7wlRR
z8Ng1aP6h+nPX2lXqkPk8F4D+2gY9qxcHbw+/jNtptfS3JughX00DOt33fCN
1C+ky5Wtt82000XuMKnXTE2NiEyr8cgdIfU95Ss3LuyyPnJHYOLaA1U9Gudp
68Sg6CNbDZA7AkmOXw74LX4OM5fbDn28YoDcETDdbPWD5elsOFCXlznZ1AC5
I8RnSnNzn2io6SOXQ7G6tR8/V5Dio8fMCdocKr8yo2CL7Bf4zXid/0YrHZwr
ONRac6uX1+gKCKr/tT5ktyYzhyzhUCNhQeePDlZB0d1HvDeL1XGfHIq9l8de
3K+2IFOF4YZyKLbvNpn7ykg3svMnh9qtVCf0XlEHtqr7xColXIb7TBJ/atux
0PG/+4yZQyRxzjFf3zFfaEYPdZL1s427Sm9pt6GuuBTrkz6Ka3LPKH6jmXy5
VL3uidchJ6sh7Mt8ucDFMjjPcCnWBz799M6g8akCM88v4ZJzaOz+lhMrZH2G
S84tTyTwfH0I32WhXOqshY3lpfBiqH5LvY58r4FzEZf6+X+Rv2VqFkJLdLnA
N0GT4T7jUqxvxKUcNVOw1sZ3BJeqfHj57Gr1TLAclp91wUSH4dZxKVYPKz7e
GN93WQf7l0exfrLq01GH8MM6DFebR7HvKZ8jyw+uqNLGfHmUwv1b62SMMulV
3TbF3SlamC+PYnVbmPhz9DFdTcyXR4U7HuD8zSmgL+xr5hvLaGC+PIr1n9DY
n+Y5HmPfNTyK7Ze6vQvdZq5Xxnx5FOtLkz128ZX05TBfHsXO/1YtAQF9W3iY
L49a87rVZKpVOR12VS22/IUY6ytF4kuE966qH6/A+kric95Pv6vh8xnfQVJk
/aSIc2I1pU5GV0ukKHYeuOd+qnFo1zf0GSmyf96boa/Bk6RRz1IkXyuzlDd3
f2T1LEWxPhB3bYO+zecxqGcpqrXexiolU0i/O3lnsl+3Cs7zUlTni9BS+uNb
2qAiOHzsfVWmj+qkSF2kCs0jTkqpY/9KU+x7p87u+K8n+9Sxf6Up94LwC3Ob
7tO1i+DRl980sH+lKXaOHTPtoEvadQ3sX2mKfR8pclecGO/E+ps0xc4tf77a
7Bl5Armh0hTrM6fPHQg8vU4N85UmupW90i6XIhyL+UpTrP/YBxk+s8hXxnyl
KXYOj3fa17N7kwLmK018qTMwKcohgI/5ypA+siu3zVutzMV8ZSh2XnKRqsu8
kijG+krixrb/DPjn1WJ9JfHQLLudFxOf4vcWSdy9ZG9O7tUaRlehEm7CZYcd
kcu6GF1FyJB9xpYtXJveM0gz+cqQvOaGhCpaKvBQzzKk3zOt1fM2Z8qgnmXI
+VgANWubmhz2L5+cp/P0d/sj6hSwf/lUdmqQgnr2W2j7uLNsk7US9i+fYt8v
lNeM2qwvyti/fFLHK0KHUu89rF/xKfZ7yzZPz/Cdd1Wwf/lED1nT9qRFH1HB
/uVT7He/B+tqyq7Kq2D/8in2nrp+3y0wNlgJ8+VLdOi1ZNLGxYqYL5/4j7rU
mJP7w9h8ZYmez4Y0hPTZ8zFfWYqdty3D//Zdc4yH+cqSvjh+42mhXsMQ8z5d
Ikux3y2LfIJcGqZ0Y31lKZcNM2SLIrJpu0mbGits6rC+knjF9sMPZYJeYH0l
cXmFXbnxi8oZXT2TxFeddt3k29mM95Eknvx0eF2EbjfeR5L9nDFbVRNY0g9M
vgKy/86RYLVHWiPA5Csg+ao5Ny++/QXvQTsBxc4JHy6q+3UVSmH/Csi53crJ
bM7cwr6nBFT7Tc/dnS1P6cBq86fBZ7CPQgWkLkmRrwrjQBb7V0Dp/OUz7/rA
Lbr8I0dh7QFZ7F8BqS837tPCbz/KYv8KyP3y1kFt5cOjfOxfAfGZl+VNIp01
Mti/ckQ/lat2xu1Il8L+laMeVm1xO//sPpxT3mGlk8nmK4nfNl/x1enjMPav
HNHnlusOOWlh/ejPkvgrpZ1OU+K6mHMOlSP3o+OLbfdNe5uYc46QxFvs/7l3
kleG9ZXEQ7P8d487dwXrK4lPPbRtnWVfMaOrOkl8YXa3dWd1Nd5H8iRuuLa9
U6m+Ce8jebLPTDOZ7sInHYxv2EnihRtc1RwjulDP8uQcpji2bH03Xox6lsSP
TFjy1GVKH+pZnpyz5asV7o3Z/ahnSXyR4PEdw7IB9Ct5Uq8o57ufLDcP4nce
eVJfvkbU7yobBjFfSVxu6T6PpA/s3K5AdBI/5Pzv8DPkaisQXXVb/2FwVq0P
85XE6e1RJQXiHsxXgejTmxPg/WprF37nlMQn931NjgrqoEe+/0Ik8R/aroV5
e+E5RygQ/a+XyVBIWVyN+Urip7a/zU6/VYT5SuJlS5Wy9Hak0v8HM4RQaQ==

     "]]}, {}, {}, {}, {}},
  Axes->True,
  AxesLabel->{
    FormBox["\"tempo (s)\"", TraditionalForm], 
    FormBox["\"angolo (rad)\"", TraditionalForm], 
    FormBox["\"velocit\[AGrave] (rad/s)\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  PlotLabel->FormBox[
    StyleBox["\"16_ap_d3.txt\"", Bold, 
     RGBColor[1, 0, 0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{All, All, All},
  PlotRangePadding->{{Automatic, Automatic}, {Automatic, Automatic}, {
    Automatic, Automatic}},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellLabel->"Out[50]=",ExpressionUUID->"d1ca29db-f3a6-45c6-a57a-3d2f546b3f10"]
}, Open  ]],

Cell["\<\
Riportiamo infine sullo stesso piano l\[CloseCurlyQuote]andamento dell\
\[CloseCurlyQuote]elongazione e della corrispondente velocit\[AGrave] \
angolare per la prova \[OpenCurlyDoubleQuote]16_ap_d3.txt\
\[CloseCurlyDoubleQuote]: come aspettato, in prossimit\[AGrave] degli istanti \
dove l\[CloseCurlyQuote]elongazione \[EGrave] nulla, la velocit\[AGrave] \
angolare \[EGrave], in valore assoluto, massima e viceversa, l\
\[CloseCurlyQuote]elongazione \[EGrave] massima quando la velocit\[AGrave] \
\[EGrave] nulla. \
\>", "Text",
 CellChangeTimes->{{3.7621492395818157`*^9, 3.762149269517739*^9}, {
   3.7621493007739096`*^9, 3.7621493347585125`*^9}, {3.7621497956875286`*^9, 
   3.7621499842559404`*^9}, 
   3.7621500677043333`*^9},ExpressionUUID->"e282794f-8a5e-4da2-85e3-\
2f7d9045693f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
      0.007333333333333334], AbsoluteThickness[1.6], 
      StyleBox[LineBox[CompressedData["
1:eJxdl3lUlNcVwGefgXE5URMD0jSGqKlwXECTmBO5z1iSqiigWCKVmhAEa/Sg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        "]],
       FontSize->10]}}, {}, {}, {}, {}}, 
   GeometricTransformationBox[{{}, {{}, {}, 
      {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
       0.007333333333333334], AbsoluteThickness[1.6], 
       StyleBox[LineBox[CompressedData["
1:eJxdmHtUVNcVxu+8mRloCMhjqBJegoITaNCVNNruQ9RlYg0mRGOyWiWxhlAf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         "]],
        FontSize->10]}}, {}, {}, {}, {}}, {{{1., 0.}, {0., 
     0.1003078817730117}}, {0., -0.1041975573180689}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 10},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{
     FormBox["\"Angolo (rad)\"", TraditionalForm], 
     FormBox["\"velocit\[AGrave] angolare (rad/s)\"", TraditionalForm]}, {
     FormBox["\"tempo (s)\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}},
  FrameStyle->{{
     RGBColor[0.24720000000000014`, 0.24, 0.6], 
     RGBColor[0.6, 0.24, 0.4428931686004542]}, {Automatic, Automatic}},
  FrameTicks->{{{{-2., 
       FormBox[
        RowBox[{"-", "2.`"}], TraditionalForm]}, {-1., 
       FormBox[
        RowBox[{"-", "1.`"}], TraditionalForm]}, {0., 
       FormBox["0.`", TraditionalForm]}, {1., 
       FormBox["1.`", TraditionalForm]}, {2., 
       FormBox["2.`", TraditionalForm]}}, {{-2., 
       FormBox[
       "\"\\!\\(\\*TagBox[InterpretationBox[\\\"\\\\\\\"-19.\\\\\\\"\\\", \
-18.899835278866448`, Rule[AutoDelete, True]], Function[NumberForm[Slot[1], \
2]]]\\)\"", TraditionalForm]}, {-1., 
       FormBox[
       "\"\\!\\(\\*TagBox[InterpretationBox[\\\"\\\\\\\"-8.9\\\\\\\"\\\", \
-8.930528955930468`, Rule[AutoDelete, True]], Function[NumberForm[Slot[1], \
2]]]\\)\"", TraditionalForm]}, {0., 
       FormBox[
       "\"\\!\\(\\*TagBox[InterpretationBox[\\\"\\\\\\\"1.\\\\\\\"\\\", \
1.0387773670055094`, Rule[AutoDelete, True]], Function[NumberForm[Slot[1], \
2]]]\\)\"", TraditionalForm]}, {1., 
       FormBox[
       "\"\\!\\(\\*TagBox[InterpretationBox[\\\"\\\\\\\"11.\\\\\\\"\\\", \
11.008083689941488`, Rule[AutoDelete, True]], Function[NumberForm[Slot[1], \
2]]]\\)\"", TraditionalForm]}, {2., 
       FormBox[
       "\"\\!\\(\\*TagBox[InterpretationBox[\\\"\\\\\\\"21.\\\\\\\"\\\", \
20.977390012877464`, Rule[AutoDelete, True]], Function[NumberForm[Slot[1], \
2]]]\\)\"", TraditionalForm]}}}, {Automatic, Automatic}},
  GridLines->{{0., 0.1, 0.2, 0.30000000000000004`, 0.4, 0.5, 
    0.6000000000000001, 0.7000000000000001, 0.8, 0.9, 1., 1.1, 
    1.2000000000000002`, 1.3, 1.4000000000000001`, 1.5, 1.6, 
    1.7000000000000002`, 1.8, 1.9000000000000001`, 2., 2.1, 2.2, 
    2.3000000000000003`, 2.4000000000000004`, 2.5, 2.6, 2.7, 
    2.8000000000000003`, 2.9000000000000004`, 3., 3.1, 3.2, 
    3.3000000000000003`, 3.4000000000000004`, 3.5}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{426.3999999999975, Automatic},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox[
    "\"Angolo e velocit\[AGrave] ang. (16_ap_d3.txt)\"", Bold, FontSize -> 14, 
     RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm],
  PlotRange->{{0, 3.475}, {-1.6059115169199243`, 1.5531344291800757`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Input",
 CellChangeTimes->{{3.76215003089633*^9, 3.762150030918306*^9}, 
   3.762150163278803*^9},ExpressionUUID->"70ccd36b-bb2e-4cb6-8115-\
b408cf9f9110"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1440, 827},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrintingCopies->1,
PrintingPageRange->{32000, 32000},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{594.9599999999999, 842.04},
"PrintingMargins"->{{42.519685499999994`, 42.519685499999994`}, \
{56.692913999999995`, 56.692913999999995`}}},
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 107, 0, 96, "Title",ExpressionUUID->"1059cb1b-b541-4db4-8d05-34d27b88b791"],
Cell[690, 24, 240, 6, 34, "Text",ExpressionUUID->"04cfbaef-3744-4fc4-a503-9ec4fbb9281b"],
Cell[CellGroupData[{
Cell[955, 34, 124, 2, 69, "Subsection",ExpressionUUID->"d5d04be6-0f8f-4132-b327-fab531051119"],
Cell[1082, 38, 226, 3, 34, "Text",ExpressionUUID->"900e7d68-c1bc-443d-9eec-6d887fde0f45"],
Cell[1311, 43, 2580, 62, 156, "Input",ExpressionUUID->"10bbb2c0-b183-46a9-a6b4-6cd4295a4765"],
Cell[3894, 107, 4951, 133, 257, "Input",ExpressionUUID->"e30a5fd6-6050-4350-8d04-018ef9414e33"],
Cell[8848, 242, 679, 17, 48, "Input",ExpressionUUID->"c5062195-9316-47b0-955b-bf69e1fa12e6"],
Cell[9530, 261, 2912, 76, 162, "Input",ExpressionUUID->"8b5fe88c-ac94-4897-b95f-3bfe976bec22"],
Cell[12445, 339, 3097, 81, 162, "Input",ExpressionUUID->"74f28e2b-2029-45b3-b1f4-8ebbc54df723"],
Cell[15545, 422, 3274, 86, 200, "Input",ExpressionUUID->"4ba20be3-c815-4a4d-bd7d-144ed7c2a75c"],
Cell[18822, 510, 2692, 70, 162, "Input",ExpressionUUID->"ea80e79c-fe0a-412c-8c73-5c89cb166292"],
Cell[21517, 582, 1665, 47, 67, "Input",ExpressionUUID->"4f698837-e8b3-42e0-83f9-7405b7b2d9da"],
Cell[23185, 631, 1597, 42, 67, "Input",ExpressionUUID->"3ceb14ed-915a-4c50-82bf-ecd90a889873"],
Cell[24785, 675, 1353, 36, 105, "Input",ExpressionUUID->"adeacf10-4e7c-457b-b057-e480f6a20468"],
Cell[26141, 713, 2030, 50, 143, "Input",ExpressionUUID->"ae378a30-223e-4c59-8bcd-c039fb472acc"],
Cell[28174, 765, 2275, 57, 124, "Input",ExpressionUUID->"7a3538f9-cfe2-4efc-b93d-cf9018e4fc52"],
Cell[30452, 824, 2434, 61, 155, "Input",ExpressionUUID->"44340a4c-c270-420c-9aaf-dda813775edd"],
Cell[32889, 887, 1821, 46, 124, "Input",ExpressionUUID->"789ad8fa-3f3b-4b83-be92-29ee71b1c761"],
Cell[34713, 935, 2347, 58, 124, "Input",ExpressionUUID->"b5f89ecf-9a92-4ee7-a845-0995a6f0c41e"],
Cell[37063, 995, 2212, 55, 143, "Input",ExpressionUUID->"c774b9f2-d503-4f1e-b4e3-317344d96df0"]
}, Closed]],
Cell[CellGroupData[{
Cell[39312, 1055, 135, 2, 57, "Section",ExpressionUUID->"65638a70-c743-41b4-a510-7219f36ce335"],
Cell[39450, 1059, 334, 9, 34, "Text",ExpressionUUID->"d3b7eb65-3d0c-432c-9f93-bb50efcc3389"],
Cell[CellGroupData[{
Cell[39809, 1072, 160, 2, 60, "Subsubsection",ExpressionUUID->"611f71a1-6ec0-40da-8f66-8662851315de"],
Cell[39972, 1076, 364, 5, 56, "Text",ExpressionUUID->"c6d3febe-4221-46a3-ae40-f39848cd4236"],
Cell[CellGroupData[{
Cell[40361, 1085, 206, 4, 28, "Input",ExpressionUUID->"bd25a566-f42d-4db8-92ea-734b4c9e20e6"],
Cell[40570, 1091, 37073, 651, 449, "Output",ExpressionUUID->"7d039feb-c034-4a84-9ad4-9758b0af0cc7"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[77692, 1748, 157, 2, 60, "Subsubsection",ExpressionUUID->"ed12f9d3-0a6a-4506-a2c5-6a325aafa568"],
Cell[77852, 1752, 509, 10, 56, "Text",ExpressionUUID->"61a40a8c-54ac-4e74-9391-ed45c2de3ac7"],
Cell[78364, 1764, 210, 4, 28, "Input",ExpressionUUID->"05b8a848-7110-4019-9210-722c5598338a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78611, 1773, 167, 2, 60, "Subsubsection",ExpressionUUID->"88f520bf-0d0a-4e12-9e65-6407a4bd415d"],
Cell[78781, 1777, 390, 10, 34, "Text",ExpressionUUID->"b5a7c6c9-47f8-4666-b2e4-975ea7b81088"],
Cell[CellGroupData[{
Cell[79196, 1791, 201, 3, 28, "Input",ExpressionUUID->"039f198c-4239-40cb-b337-ab1c78d1ad3b"],
Cell[79400, 1796, 35647, 653, 271, "Output",ExpressionUUID->"3488672e-2b6e-44ea-b463-2d59036cfb2f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[115096, 2455, 168, 2, 60, "Subsubsection",ExpressionUUID->"6beb09a9-0223-448d-ac3a-526a48919400"],
Cell[115267, 2459, 212, 3, 34, "Text",ExpressionUUID->"a77921e3-a857-4ecd-b656-be7420ecd1d5"],
Cell[CellGroupData[{
Cell[115504, 2466, 202, 3, 28, "Input",ExpressionUUID->"3db9df92-d0f2-4be1-b7bc-5007149c4495"],
Cell[115709, 2471, 16479, 344, 271, "Output",ExpressionUUID->"eb2a4ed8-b9cf-40ac-b072-82df336087ec"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[132237, 2821, 197, 3, 60, "Subsubsection",ExpressionUUID->"5eb3bccd-505e-4258-bf11-965525607733"],
Cell[132437, 2826, 268, 4, 34, "Text",ExpressionUUID->"ba84fa99-5668-4316-80f2-931002e60858"],
Cell[CellGroupData[{
Cell[132730, 2834, 206, 3, 28, "Input",ExpressionUUID->"a506ed71-2b4d-4459-922c-c535cf22ddb8"],
Cell[132939, 2839, 16305, 330, 266, "Output",ExpressionUUID->"bdb8993d-ebc8-44ce-8e05-8f5a263c9a47"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[149293, 3175, 170, 2, 60, "Subsubsection",ExpressionUUID->"69d5a4a7-e639-463a-853d-20f5426b6137"],
Cell[149466, 3179, 626, 22, 34, "Text",ExpressionUUID->"4f50c702-f2b4-4a86-af91-7907fa632c9c"],
Cell[CellGroupData[{
Cell[150117, 3205, 215, 4, 28, "Input",ExpressionUUID->"1c847ca0-1d89-43cb-8677-954023ef0a98"],
Cell[150335, 3211, 301, 7, 32, "Output",ExpressionUUID->"be034763-1889-4553-afd6-72c36499099a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150673, 3223, 215, 4, 28, "Input",ExpressionUUID->"31be8185-12e7-4e07-a77a-0faf53a01a39"],
Cell[150891, 3229, 211, 5, 32, "Output",ExpressionUUID->"e846b913-15c5-437f-85f8-737e461d2fca"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[151151, 3240, 178, 3, 60, "Subsubsection",ExpressionUUID->"ba6101f3-c6b6-44ec-8759-4b97701e5271"],
Cell[151332, 3245, 249, 4, 34, "Text",ExpressionUUID->"f168a25b-cfa5-4608-96ff-1dcbd4e6a62c"],
Cell[CellGroupData[{
Cell[151606, 3253, 230, 5, 28, "Input",ExpressionUUID->"7a40a1a6-fee4-4628-a0f5-af99dffff7fa"],
Cell[151839, 3260, 459, 9, 32, "Output",ExpressionUUID->"f8f55620-fca4-44ca-993f-a2e792fcda47"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152335, 3274, 230, 5, 28, "Input",ExpressionUUID->"a2036d55-66b3-496f-8a53-e7ec1e8aa11d"],
Cell[152568, 3281, 209, 3, 32, "Output",ExpressionUUID->"ceab12ea-f32e-477f-a977-fb1363b49f3c"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[152838, 3291, 128, 2, 71, "Section",ExpressionUUID->"1c7b68f6-553b-4e19-8027-20e72425a0fe"],
Cell[152969, 3295, 353, 7, 34, "Text",ExpressionUUID->"08e552a3-fe75-48e6-8d26-5edadf6c537e",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[153347, 3306, 217, 5, 60, "Subsubsection",ExpressionUUID->"6cf76c19-e432-4348-a8a9-147f1e17f763"],
Cell[153567, 3313, 413, 9, 56, "Text",ExpressionUUID->"b6c4ab9b-9761-446b-90ad-ae8062b7ae53",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[154017, 3327, 251, 5, 60, "Subsubsection",ExpressionUUID->"7a5f633f-3ade-49cc-87d5-bb856cf468eb"],
Cell[154271, 3334, 157, 2, 34, "Text",ExpressionUUID->"cac7ad3d-04d4-4e65-ab08-e0b471a4ef2c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[154465, 3341, 240, 5, 60, "Subsubsection",ExpressionUUID->"ca8f92b3-f40d-4b39-a1f5-66db6ede2073"],
Cell[154708, 3348, 394, 6, 56, "Text",ExpressionUUID->"7ab6d4d7-bcfc-47c8-b36e-ffb0f959359a"],
Cell[155105, 3356, 1053, 25, 86, "Input",ExpressionUUID->"f72107e4-eeb1-4319-987b-34942ae70b3f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[156195, 3386, 226, 5, 60, "Subsubsection",ExpressionUUID->"314f6df9-a4fe-41f8-9057-bebb1a382cf1"],
Cell[156424, 3393, 344, 6, 34, "Text",ExpressionUUID->"e514f410-1311-46b2-8c9a-80d57b065e7e"],
Cell[CellGroupData[{
Cell[156793, 3403, 299, 6, 28, "Input",ExpressionUUID->"27736f07-15fe-408f-9866-2239a69c6aa9"],
Cell[157095, 3411, 36344, 654, 266, "Output",ExpressionUUID->"4c8f2813-6bdc-49e9-af51-f9938a4d865f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[193476, 4070, 300, 6, 28, "Input",ExpressionUUID->"da941791-14aa-4ec7-bd37-b5b414cd1f21"],
Cell[193779, 4078, 21080, 404, 267, "Output",ExpressionUUID->"c039f8c3-d165-4e2e-924c-5fa383bd534d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[214896, 4487, 297, 6, 28, "Input",ExpressionUUID->"62d49ede-632d-4e3f-8521-68544daacf95"],
Cell[215196, 4495, 24416, 458, 268, "Output",ExpressionUUID->"82403b20-66ee-4564-a700-119daa17394c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[239649, 4958, 295, 6, 28, "Input",ExpressionUUID->"fcc09c95-a211-4dc1-8bae-58ca05c9a78a"],
Cell[239947, 4966, 19359, 377, 265, "Output",ExpressionUUID->"2d9be823-d089-4a39-9984-eb55ba0d6a04"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[259355, 5349, 231, 5, 60, "Subsubsection",ExpressionUUID->"b2acfb90-4171-43b2-bb81-ac29ac87fbbd"],
Cell[259589, 5356, 214, 3, 34, "Text",ExpressionUUID->"48bb78f8-228e-4b63-acdc-74686c570385"],
Cell[CellGroupData[{
Cell[259828, 5363, 304, 6, 28, "Input",ExpressionUUID->"0f841429-e53d-444c-b81d-d943b08ca9c9"],
Cell[260135, 5371, 16288, 283, 259, "Output",ExpressionUUID->"70b6edac-e5a1-4642-a2c4-7a3abc9e1ad5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[276460, 5659, 305, 6, 28, "Input",ExpressionUUID->"12e5d336-b0d3-4f1e-b84a-cd78eba6666d"],
Cell[276768, 5667, 6798, 128, 259, "Output",ExpressionUUID->"b0f37cda-5bc6-4ab8-8b10-e30eb225e363"]
}, Open  ]],
Cell[CellGroupData[{
Cell[283603, 5800, 302, 6, 28, "Input",ExpressionUUID->"21941109-9cca-4464-9d28-3ae8978796e5"],
Cell[283908, 5808, 9070, 165, 265, "Output",ExpressionUUID->"553168bf-c934-4518-b040-986ef1b71adc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[293015, 5978, 300, 6, 28, "Input",ExpressionUUID->"fff876c1-0959-4ab8-8024-b008052b3e40"],
Cell[293318, 5986, 5635, 109, 257, "Output",ExpressionUUID->"c049745f-ab4c-4840-a4ae-59e1829cc28d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[299002, 6101, 229, 5, 60, "Subsubsection",ExpressionUUID->"033fd7ce-b872-44f3-98ae-ceda0b98965b"],
Cell[299234, 6108, 190, 3, 34, "Text",ExpressionUUID->"1faf81a7-451f-4526-b128-d2deaed5a35c"],
Cell[CellGroupData[{
Cell[299449, 6115, 302, 6, 28, "Input",ExpressionUUID->"481fa330-f7be-458a-957a-66485a8ac74d"],
Cell[299754, 6123, 191, 4, 32, "Output",ExpressionUUID->"64e23077-3ff6-4c0b-a4af-882ad1cf8d3d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[299982, 6132, 303, 6, 28, "Input",ExpressionUUID->"86296c0c-5488-4ca8-80d7-459821c86529"],
Cell[300288, 6140, 192, 4, 32, "Output",ExpressionUUID->"4441ef1f-9eaf-4d35-a1da-f1649c527033"]
}, Open  ]],
Cell[CellGroupData[{
Cell[300517, 6149, 300, 6, 28, "Input",ExpressionUUID->"1fdac8ba-74e0-4a7c-b6d9-b7b39ac3c5c9"],
Cell[300820, 6157, 192, 4, 32, "Output",ExpressionUUID->"bed754b1-ac33-40ba-ad1e-c53d3b3660cc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[301049, 6166, 298, 6, 28, "Input",ExpressionUUID->"a7663196-dcef-47e9-a38d-e642ca829bc2"],
Cell[301350, 6174, 192, 4, 32, "Output",ExpressionUUID->"3773cae2-a59f-4c7b-b49f-b51145f3648f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[301591, 6184, 227, 5, 60, "Subsubsection",ExpressionUUID->"3905bed7-829e-4fb8-b42c-198e96ee4fde"],
Cell[301821, 6191, 151, 2, 34, "Text",ExpressionUUID->"bbbca7bf-a8c8-4c89-bfa0-c8cd77b75398"],
Cell[CellGroupData[{
Cell[301997, 6197, 300, 6, 28, "Input",ExpressionUUID->"88963df4-1587-45fa-8e69-4f2e001ae388"],
Cell[302300, 6205, 19938, 345, 266, "Output",ExpressionUUID->"04b19860-b8a6-46b3-8080-1efc0ba9152e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[322275, 6555, 301, 6, 28, "Input",ExpressionUUID->"d6a1c6ef-5829-4399-a2cc-aa82eaf0b5eb"],
Cell[322579, 6563, 8941, 165, 266, "Output",ExpressionUUID->"091cde61-e750-4dc3-82e3-bba536dcd2e2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[331557, 6733, 298, 6, 28, "Input",ExpressionUUID->"1c4c87f7-ab8f-4ca6-a466-e25087f4df1e"],
Cell[331858, 6741, 11216, 202, 266, "Output",ExpressionUUID->"2ee9c70c-83da-4a74-b5be-0d07da71d684"]
}, Open  ]],
Cell[CellGroupData[{
Cell[343111, 6948, 296, 6, 28, "Input",ExpressionUUID->"befddffd-eb91-48f0-ba15-a6137e2170cd"],
Cell[343410, 6956, 31773, 540, 266, 7599, 143, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"26bebf05-c09a-4f07-b756-05531ff3c530"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[375232, 7502, 229, 5, 60, "Subsubsection",ExpressionUUID->"31a0132f-6280-40a3-aa14-b2ba8223a2e5"],
Cell[375464, 7509, 176, 3, 34, "Text",ExpressionUUID->"6373cd1e-ca4a-486b-9423-72393527ea70"],
Cell[CellGroupData[{
Cell[375665, 7516, 302, 6, 28, "Input",ExpressionUUID->"a41a560b-b80b-4a35-a4ff-ce075d0ed08a"],
Cell[375970, 7524, 19273, 323, 232, "Output",ExpressionUUID->"b5c4f4c5-969f-481d-b546-1fa59f848860"]
}, Open  ]],
Cell[CellGroupData[{
Cell[395280, 7852, 303, 6, 28, "Input",ExpressionUUID->"9eb37c2f-c760-4490-bc33-a1d93f0d14f0"],
Cell[395586, 7860, 8006, 139, 239, "Output",ExpressionUUID->"4ca540c2-c960-4d77-9c8a-a588db54b497"]
}, Open  ]],
Cell[CellGroupData[{
Cell[403629, 8004, 300, 6, 28, "Input",ExpressionUUID->"004b0159-cd59-42c1-8616-262f6c2694f5"],
Cell[403932, 8012, 10365, 178, 242, "Output",ExpressionUUID->"0e482ffc-ea24-4ffe-8340-381104fb0e61"]
}, Open  ]],
Cell[CellGroupData[{
Cell[414334, 8195, 298, 6, 28, "Input",ExpressionUUID->"cf6a99a5-39f6-416c-9258-f4682645e07a"],
Cell[414635, 8203, 6754, 119, 240, "Output",ExpressionUUID->"d1ca29db-f3a6-45c6-a57a-3d2f546b3f10"]
}, Open  ]],
Cell[421404, 8325, 801, 14, 56, "Text",ExpressionUUID->"e282794f-8a5e-4da2-85e3-2f7d9045693f"],
Cell[422208, 8341, 9776, 188, 300, "Input",ExpressionUUID->"70ccd36b-bb2e-4cb6-8115-b408cf9f9110"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

